# netdata configuration
#
# You can download the latest version of this file, using:
#
#  wget -O /etc/netdata/netdata.conf http://localhost:19999/netdata.conf
# or
#  curl -o /etc/netdata/netdata.conf http://localhost:19999/netdata.conf
#
# You can uncomment and change any of the options below.
# The value shown in the commented settings, is the default value.
#

# global netdata configuration

[global]
	# glibc malloc arena max for plugins = 1
	# glibc malloc arena max for netdata = 1
	# hostname = b073e16793c4
	# history = 3996
	# update every = 1
	# memory mode = dbengine
	# page cache size = 32
	# dbengine disk space = 256
	# host access prefix = 
	# memory deduplication (ksm) = yes
	# timezone = Etc/UTC
	# run as user = netdata
	# OOM score = 1000
	# process scheduling policy = idle
	# pthread stack size = 8388608
	# cleanup obsolete charts after seconds = 3600
	# gap when lost iterations above = 1
	# cleanup orphan hosts after seconds = 3600
	# delete obsolete charts files = yes
	# delete orphan hosts files = yes
	# enable zero metrics = no

[web]
	# ssl key = /etc/netdata/ssl/key.pem
	# ssl certificate = /etc/netdata/ssl/cert.pem
	# ses max window = 15
	# des max window = 15
	# mode = static-threaded
	# listen backlog = 4096
	# default port = 19999
	# bind to = *
	# disconnect idle clients after seconds = 60
	# timeout for first request = 60
	# accept a streaming request every seconds = 0
	# respect do not track policy = no
	# x-frame-options response header = 
	# allow connections from = localhost *
	# allow connections by dns = heuristic
	# allow dashboard from = localhost *
	# allow dashboard by dns = heuristic
	# allow badges from = *
	# allow badges by dns = heuristic
	# allow streaming from = *
	# allow streaming by dns = heuristic
	# allow netdata.conf from = localhost fd* 10.* 192.168.* 172.16.* 172.17.* 172.18.* 172.19.* 172.20.* 172.21.* 172.22.* 172.23.* 172.24.* 172.25.* 172.26.* 172.27.* 172.28.* 172.29.* 172.30.* 172.31.*
	# allow netdata.conf by dns = no
	# allow management from = localhost
	# allow management by dns = heuristic
	# enable gzip compression = yes
	# gzip compression strategy = default
	# gzip compression level = 3
	# web server threads = 6
	# web server max sockets = 262144

[plugins]
	# checks = no
	# proc = yes
	# diskspace = yes
	# cgroups = yes
	# tc = yes
	# idlejitter = yes
	# enable running new plugins = yes
	# check for new plugins every = 60
	# slabinfo = no
	# go.d = yes
	# apps = yes
	# charts.d = yes
	# python.d = yes
	# perf = yes
	# ioping = yes

[health]
	# silencers file = /var/lib/netdata/health.silencers.json
	# enabled = yes
	# default repeat warning = never
	# default repeat critical = never
	# in memory max health log entries = 1000
	# script to execute on alarm = /usr/libexec/netdata/plugins.d/alarm-notify.sh
	# rotate log every lines = 2000
	# run at least every seconds = 10
	# postpone alarms during hibernation for seconds = 60

[registry]
	# enabled = no
	# registry db directory = /var/lib/netdata/registry
	# netdata unique id file = /var/lib/netdata/registry/netdata.public.unique.id
	# registry db file = /var/lib/netdata/registry/registry.db
	# registry log file = /var/lib/netdata/registry/registry-log.db
	# registry save db every new entries = 1000000
	# registry expire idle persons days = 365
	# registry domain = 
	# registry to announce = https://registry.my-netdata.io
	# registry hostname = b073e16793c4
	# verify browser cookies support = yes
	# max URL length = 1024
	# max URL name length = 50
	# netdata management api key file = /var/lib/netdata/netdata.api.key
	# allow from = *
	# allow by dns = heuristic

[cloud]
	# cloud base url = https://netdata.cloud

[statsd]
	# enabled = yes
	# update every (flushInterval) = 1
	# udp messages to process at once = 10
	# create private charts for metrics matching = *
	# max private charts allowed = 200
	# max private charts hard limit = 1000
	# private charts memory mode = dbengine
	# private charts history = 3996
	# decimal detail = 1000
	# disconnect idle tcp clients after seconds = 600
	# private charts hidden = no
	# histograms and timers percentile (percentThreshold) = 95.00000
	# add dimension for number of events received = yes
	# gaps on gauges (deleteGauges) = no
	# gaps on counters (deleteCounters) = no
	# gaps on meters (deleteMeters) = no
	# gaps on sets (deleteSets) = no
	# gaps on histograms (deleteHistograms) = no
	# gaps on timers (deleteTimers) = no
	# statsd server max TCP sockets = 262144
	# listen backlog = 4096
	# default port = 8125
	# bind to = udp:localhost tcp:localhost


# per plugin configuration

[plugin:cgroups]
	# cgroups plugin resource charts = yes
	# update every = 1
	# check for new cgroups every = 10
	# use unified cgroups = no
	# containers priority = 40000
	# enable cpuacct stat (total CPU) = auto
	# enable cpuacct usage (per core CPU) = auto
	# enable memory (used mem including cache) = auto
	# enable detailed memory = auto
	# enable memory limits fail count = auto
	# enable swap memory = auto
	# enable blkio bandwidth = auto
	# enable blkio operations = auto
	# enable blkio throttle bandwidth = auto
	# enable blkio throttle operations = auto
	# enable blkio queued operations = auto
	# enable blkio merged operations = auto
	# enable cpu pressure = auto
	# enable io some pressure = auto
	# enable io full pressure = auto
	# enable memory some pressure = auto
	# enable memory full pressure = auto
	# recheck zero blkio every iterations = 10
	# recheck zero memory failcnt every iterations = 10
	# recheck zero detailed memory every iterations = 10
	# enable systemd services = yes
	# enable systemd services detailed memory = no
	# report used memory without cache = yes
	# path to /sys/fs/cgroup/cpuacct = /sys/fs/cgroup/cpu,cpuacct
	# path to /sys/fs/cgroup/cpuset = /sys/fs/cgroup/cpuset
	# path to /sys/fs/cgroup/blkio = /sys/fs/cgroup/blkio
	# path to /sys/fs/cgroup/memory = /sys/fs/cgroup/memory
	# path to /sys/fs/cgroup/devices = /sys/fs/cgroup/devices
	# max cgroups to allow = 1000
	# max cgroups depth to monitor = 0
	# enable by default cgroups matching =  !*/init.scope  !/system.slice/run-*.scope  *.scope  /machine.slice/*.service  !*/vcpu*  !*/emulator  !*.mount  !*.partition  !*.service  !*.socket  !*.slice  !*.swap  !*.user  !/  !/docker  !/libvirt  !/lxc  !/lxc/*/*  !/lxc.monitor  !/lxc.pivot  !/lxc.payload  !/machine  !/qemu  !/system  !/systemd  !/user  * 
	# search for cgroups in subpaths matching =  !*/init.scope  !*-qemu  !*.libvirt-qemu  !/init.scope  !/system  !/systemd  !/user  !/user.slice  !/lxc/*/*  !/lxc.monitor  !/lxc.payload/*/*  * 
	# script to get cgroup names = /usr/libexec/netdata/plugins.d/cgroup-name.sh
	# script to get cgroup network interfaces = /usr/libexec/netdata/plugins.d/cgroup-network
	# run script to rename cgroups matching =  !/  !*.mount  !*.socket  !*.partition  /machine.slice/*.service  !*.service  !*.slice  !*.swap  !*.user  !init.scope  !*.scope/vcpu*  !*.scope/emulator  *.scope  *docker*  *lxc*  *qemu*  *kubepods*  *.libvirt-qemu  * 
	# cgroups to match as systemd services =  !/system.slice/*/*.service  /system.slice/*.service 

[plugin:proc]
	# netdata server resources = yes
	# /proc/pagetypeinfo = no
	# /proc/stat = yes
	# /proc/uptime = yes
	# /proc/loadavg = yes
	# /proc/sys/kernel/random/entropy_avail = yes
	# /proc/pressure = yes
	# /proc/interrupts = yes
	# /proc/softirqs = yes
	# /proc/vmstat = yes
	# /proc/meminfo = yes
	# /sys/kernel/mm/ksm = yes
	# /sys/block/zram = yes
	# /sys/devices/system/edac/mc = yes
	# /sys/devices/system/node = yes
	# /proc/net/dev = yes
	# /proc/net/sockstat = yes
	# /proc/net/sockstat6 = yes
	# /proc/net/netstat = yes
	# /proc/net/snmp = yes
	# /proc/net/snmp6 = yes
	# /proc/net/sctp/snmp = yes
	# /proc/net/softnet_stat = yes
	# /proc/net/ip_vs/stats = yes
	# /proc/net/stat/conntrack = yes
	# /proc/net/stat/synproxy = yes
	# /proc/diskstats = yes
	# /proc/mdstat = yes
	# /proc/net/rpc/nfsd = yes
	# /proc/net/rpc/nfs = yes
	# /proc/spl/kstat/zfs/arcstats = yes
	# /sys/fs/btrfs = yes
	# ipc = yes
	# /sys/class/power_supply = yes

[plugin:proc:diskspace]
	# remove charts of unmounted disks = yes
	# update every = 1
	# check for new mount points every = 15
	# exclude space metrics on paths = /proc/* /sys/* /var/run/user/* /run/user/* /snap/* /var/lib/docker/*
	# exclude space metrics on filesystems = *gvfs *gluster* *s3fs *ipfs *davfs2 *httpfs *sshfs *gdfs *moosefs fusectl autofs
	# space usage for all disks = auto
	# inodes usage for all disks = auto

[plugin:tc]
	# script to run to get tc values = /usr/libexec/netdata/plugins.d/tc-qos-helper.sh

[plugin:idlejitter]
	# loop time in ms = 20

[plugin:go.d]
	# update every = 1
	# command options = 

[plugin:apps]
	# update every = 1
	# command options = 

[plugin:charts.d]
	# update every = 1
	# command options = 

[plugin:python.d]
	# update every = 1
	# command options = 

[plugin:perf]
	# update every = 1
	# command options = 

[plugin:ioping]
	# update every = 1
	# command options = 

[plugin:proc:/proc/stat]
	# cpu utilization = yes
	# per cpu core utilization = yes
	# cpu interrupts = yes
	# context switches = yes
	# processes started = yes
	# processes running = yes
	# keep per core files open = yes
	# keep cpuidle files open = yes
	# core_throttle_count = auto
	# package_throttle_count = no
	# cpu frequency = yes
	# cpu idle states = yes
	# core_throttle_count filename to monitor = /sys/devices/system/cpu/%s/thermal_throttle/core_throttle_count
	# package_throttle_count filename to monitor = /sys/devices/system/cpu/%s/thermal_throttle/package_throttle_count
	# scaling_cur_freq filename to monitor = /sys/devices/system/cpu/%s/cpufreq/scaling_cur_freq
	# time_in_state filename to monitor = /sys/devices/system/cpu/%s/cpufreq/stats/time_in_state
	# schedstat filename to monitor = /proc/schedstat
	# cpuidle name filename to monitor = /sys/devices/system/cpu/cpu%zu/cpuidle/state%zu/name
	# cpuidle time filename to monitor = /sys/devices/system/cpu/cpu%zu/cpuidle/state%zu/time
	# filename to monitor = /proc/stat

[plugin:proc:diskspace:/]
	# space usage = auto
	# inodes usage = auto

[plugin:proc:diskspace:/dev]
	# space usage = auto
	# inodes usage = auto

[plugin:proc:diskspace:/sys/fs/cgroup]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/sys/fs/cgroup/systemd]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/sys/fs/cgroup/cpu,cpuacct]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/sys/fs/cgroup/devices]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/sys/fs/cgroup/blkio]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/sys/fs/cgroup/perf_event]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/sys/fs/cgroup/rdma]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/sys/fs/cgroup/net_cls,net_prio]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/sys/fs/cgroup/pids]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/sys/fs/cgroup/cpuset]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/sys/fs/cgroup/memory]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/sys/fs/cgroup/freezer]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/dev/shm]
	# space usage = auto
	# inodes usage = auto

[plugin:proc:diskspace:/etc/resolv.conf]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/etc/hostname]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/etc/hosts]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/proc/asound]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/proc/acpi]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/proc/kcore]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/proc/keys]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/proc/timer_list]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/proc/sched_debug]
	# space usage = no
	# inodes usage = no

[plugin:proc:diskspace:/sys/firmware]
	# space usage = no
	# inodes usage = no

[plugin:proc:/proc/uptime]
	# filename to monitor = /proc/uptime

[plugin:proc:/proc/loadavg]
	# filename to monitor = /proc/loadavg
	# enable load average = yes
	# enable total processes = yes

[plugin:proc:/proc/sys/kernel/random/entropy_avail]
	# filename to monitor = /proc/sys/kernel/random/entropy_avail

[plugin:proc:/proc/pressure]
	# base path of pressure metrics = /proc/pressure
	# enable cpu some pressure = yes
	# enable memory some pressure = yes
	# enable memory full pressure = yes
	# enable io some pressure = yes
	# enable io full pressure = yes

[plugin:proc:/proc/interrupts]
	# interrupts per core = auto
	# filename to monitor = /proc/interrupts

[plugin:proc:/proc/softirqs]
	# interrupts per core = auto
	# filename to monitor = /proc/softirqs

[plugin:proc:/proc/vmstat]
	# swap i/o = auto
	# disk i/o = yes
	# memory page faults = yes
	# system-wide numa metric summary = auto
	# filename to monitor = /proc/vmstat

[plugin:proc:/sys/devices/system/node]
	# directory to monitor = /sys/devices/system/node
	# enable per-node numa metrics = auto

[plugin:proc:/proc/meminfo]
	# system ram = yes
	# system swap = auto
	# hardware corrupted ECC = auto
	# committed memory = yes
	# writeback memory = yes
	# kernel memory = yes
	# slab memory = yes
	# hugepages = auto
	# transparent hugepages = auto
	# filename to monitor = /proc/meminfo

[plugin:proc:/sys/kernel/mm/ksm]
	# /sys/kernel/mm/ksm/pages_shared = /sys/kernel/mm/ksm/pages_shared
	# /sys/kernel/mm/ksm/pages_sharing = /sys/kernel/mm/ksm/pages_sharing
	# /sys/kernel/mm/ksm/pages_unshared = /sys/kernel/mm/ksm/pages_unshared
	# /sys/kernel/mm/ksm/pages_volatile = /sys/kernel/mm/ksm/pages_volatile

[plugin:proc:/sys/devices/system/edac/mc]
	# directory to monitor = /sys/devices/system/edac/mc

[plugin:proc:/proc/net/dev]
	# filename to monitor = /proc/net/dev
	# path to get virtual interfaces = /sys/devices/virtual/net/%s
	# path to get net device speed = /sys/class/net/%s/speed
	# path to get net device duplex = /sys/class/net/%s/duplex
	# path to get net device operstate = /sys/class/net/%s/operstate
	# enable new interfaces detected at runtime = auto
	# bandwidth for all interfaces = auto
	# packets for all interfaces = auto
	# errors for all interfaces = auto
	# drops for all interfaces = auto
	# fifo for all interfaces = auto
	# compressed packets for all interfaces = auto
	# frames, collisions, carrier counters for all interfaces = auto
	# disable by default interfaces matching = lo fireqos* *-ifb
	# refresh interface speed every seconds = 10
	# refresh interface duplex every seconds = 10
	# refresh interface operstate every seconds = 10

[plugin:proc:/proc/net/dev:lo]
	# enabled = no
	# virtual = yes

[plugin:proc:/proc/net/dev:eth0]
	# enabled = yes
	# virtual = yes
	# bandwidth = auto
	# packets = auto
	# errors = auto
	# drops = auto
	# fifo = auto
	# compressed = auto
	# events = auto

[plugin:proc:/proc/net/sockstat]
	# ipv4 sockets = auto
	# ipv4 TCP sockets = auto
	# ipv4 TCP memory = auto
	# ipv4 UDP sockets = auto
	# ipv4 UDP memory = auto
	# ipv4 UDPLITE sockets = auto
	# ipv4 RAW sockets = auto
	# ipv4 FRAG sockets = auto
	# ipv4 FRAG memory = auto
	# update constants every = 60
	# filename to monitor = /proc/net/sockstat

[plugin:proc:/proc/net/sockstat6]
	# ipv6 TCP sockets = auto
	# ipv6 UDP sockets = auto
	# ipv6 UDPLITE sockets = auto
	# ipv6 RAW sockets = auto
	# ipv6 FRAG sockets = auto
	# filename to monitor = /proc/net/sockstat6

[plugin:proc:/proc/net/netstat]
	# bandwidth = auto
	# input errors = auto
	# multicast bandwidth = auto
	# broadcast bandwidth = auto
	# multicast packets = auto
	# broadcast packets = auto
	# ECN packets = auto
	# TCP reorders = auto
	# TCP SYN cookies = auto
	# TCP out-of-order queue = auto
	# TCP connection aborts = auto
	# TCP memory pressures = auto
	# TCP SYN queue = auto
	# TCP accept queue = auto
	# filename to monitor = /proc/net/netstat

[plugin:proc:/proc/net/snmp]
	# ipv4 packets = auto
	# ipv4 fragments sent = auto
	# ipv4 fragments assembly = auto
	# ipv4 errors = auto
	# ipv4 TCP connections = auto
	# ipv4 TCP packets = auto
	# ipv4 TCP errors = auto
	# ipv4 TCP opens = auto
	# ipv4 TCP handshake issues = auto
	# ipv4 UDP packets = auto
	# ipv4 UDP errors = auto
	# ipv4 ICMP packets = auto
	# ipv4 ICMP messages = auto
	# ipv4 UDPLite packets = auto
	# filename to monitor = /proc/net/snmp

[plugin:proc:/proc/net/snmp6]
	# ipv6 packets = auto
	# ipv6 fragments sent = auto
	# ipv6 fragments assembly = auto
	# ipv6 errors = auto
	# ipv6 UDP packets = auto
	# ipv6 UDP errors = auto
	# ipv6 UDPlite packets = auto
	# ipv6 UDPlite errors = auto
	# bandwidth = auto
	# multicast bandwidth = auto
	# broadcast bandwidth = auto
	# multicast packets = auto
	# icmp = auto
	# icmp redirects = auto
	# icmp errors = auto
	# icmp echos = auto
	# icmp group membership = auto
	# icmp router = auto
	# icmp neighbor = auto
	# icmp mldv2 = auto
	# icmp types = auto
	# ect = auto
	# filename to monitor = /proc/net/snmp6

[plugin:proc:/proc/net/sctp/snmp]
	# established associations = auto
	# association transitions = auto
	# fragmentation = auto
	# packets = auto
	# packet errors = auto
	# chunk types = auto
	# filename to monitor = /proc/net/sctp/snmp

[plugin:proc:/proc/net/softnet_stat]
	# softnet_stat per core = yes
	# filename to monitor = /proc/net/softnet_stat

[plugin:proc:/proc/net/ip_vs_stats]
	# IPVS bandwidth = yes
	# IPVS connections = yes
	# IPVS packets = yes
	# filename to monitor = /proc/net/ip_vs_stats

[plugin:proc:/proc/net/stat/nf_conntrack]
	# filename to monitor = /proc/net/stat/nf_conntrack
	# netfilter new connections = yes
	# netfilter connection changes = yes
	# netfilter connection expectations = yes
	# netfilter connection searches = yes
	# netfilter errors = yes
	# netfilter connections = yes

[plugin:proc:/proc/sys/net/netfilter/nf_conntrack_max]
	# filename to monitor = /proc/sys/net/netfilter/nf_conntrack_max
	# read every seconds = 10

[plugin:proc:/proc/net/stat/synproxy]
	# SYNPROXY entries = auto
	# SYNPROXY cookies = auto
	# SYNPROXY SYN received = auto
	# SYNPROXY connections reopened = auto
	# filename to monitor = /proc/net/stat/synproxy

[plugin:proc:/proc/diskstats]
	# enable new disks detected at runtime = yes
	# performance metrics for physical disks = auto
	# performance metrics for virtual disks = auto
	# performance metrics for partitions = no
	# bandwidth for all disks = auto
	# operations for all disks = auto
	# merged operations for all disks = auto
	# i/o time for all disks = auto
	# queued operations for all disks = auto
	# utilization percentage for all disks = auto
	# backlog for all disks = auto
	# bcache for all disks = auto
	# bcache priority stats update every = 0
	# remove charts of removed disks = yes
	# path to get block device = /sys/block/%s
	# path to get block device bcache = /sys/block/%s/bcache
	# path to get virtual block device = /sys/devices/virtual/block/%s
	# path to get block device infos = /sys/dev/block/%lu:%lu/%s
	# path to device mapper = /dev/mapper
	# path to /dev/disk/by-label = /dev/disk/by-label
	# path to /dev/disk/by-id = /dev/disk/by-id
	# path to /dev/vx/dsk = /dev/vx/dsk
	# name disks by id = no
	# preferred disk ids = *
	# exclude disks = loop* ram*
	# filename to monitor = /proc/diskstats
	# performance metrics for disks with major 8 = yes

[plugin:proc:/proc/diskstats:sda]
	# enable = yes
	# enable performance metrics = yes
	# bandwidth = auto
	# operations = auto
	# merged operations = auto
	# i/o time = auto
	# queued operations = auto
	# utilization percentage = auto
	# backlog = auto

[plugin:proc:/proc/diskstats:sda1]
	# enable = yes
	# enable performance metrics = no
	# bandwidth = no
	# operations = no
	# merged operations = no
	# i/o time = no
	# queued operations = no
	# utilization percentage = no
	# backlog = no

[plugin:proc:/proc/diskstats:sda2]
	# enable = yes
	# enable performance metrics = no
	# bandwidth = no
	# operations = no
	# merged operations = no
	# i/o time = no
	# queued operations = no
	# utilization percentage = no
	# backlog = no

[plugin:proc:/proc/diskstats:sda3]
	# enable = yes
	# enable performance metrics = no
	# bandwidth = no
	# operations = no
	# merged operations = no
	# i/o time = no
	# queued operations = no
	# utilization percentage = no
	# backlog = no

[plugin:proc:/proc/diskstats:sda4]
	# enable = yes
	# enable performance metrics = no
	# bandwidth = no
	# operations = no
	# merged operations = no
	# i/o time = no
	# queued operations = no
	# utilization percentage = no
	# backlog = no

[plugin:proc:/proc/diskstats:sda5]
	# enable = yes
	# enable performance metrics = no
	# bandwidth = no
	# operations = no
	# merged operations = no
	# i/o time = no
	# queued operations = no
	# utilization percentage = no
	# backlog = no

[plugin:proc:/proc/diskstats:sdb]
	# enable = yes
	# enable performance metrics = yes
	# bandwidth = auto
	# operations = auto
	# merged operations = auto
	# i/o time = auto
	# queued operations = auto
	# utilization percentage = auto
	# backlog = auto

[plugin:proc:/proc/diskstats:sdb1]
	# enable = yes
	# enable performance metrics = no
	# bandwidth = no
	# operations = no
	# merged operations = no
	# i/o time = no
	# queued operations = no
	# utilization percentage = no
	# backlog = no

[plugin:proc:/proc/diskstats:sdb2]
	# enable = yes
	# enable performance metrics = no
	# bandwidth = no
	# operations = no
	# merged operations = no
	# i/o time = no
	# queued operations = no
	# utilization percentage = no
	# backlog = no

[plugin:proc:/proc/diskstats:sdb3]
	# enable = yes
	# enable performance metrics = no
	# bandwidth = no
	# operations = no
	# merged operations = no
	# i/o time = no
	# queued operations = no
	# utilization percentage = no
	# backlog = no

[plugin:proc:/proc/diskstats:sdb4]
	# enable = yes
	# enable performance metrics = no
	# bandwidth = no
	# operations = no
	# merged operations = no
	# i/o time = no
	# queued operations = no
	# utilization percentage = no
	# backlog = no

[plugin:proc:/proc/diskstats:sdb5]
	# enable = yes
	# enable performance metrics = no
	# bandwidth = no
	# operations = no
	# merged operations = no
	# i/o time = no
	# queued operations = no
	# utilization percentage = no
	# backlog = no

[plugin:proc:/proc/mdstat]
	# faulty devices = yes
	# nonredundant arrays availability = yes
	# mismatch count = auto
	# disk stats = yes
	# operation status = yes
	# make charts obsolete = yes
	# filename to monitor = /proc/mdstat
	# mismatch_cnt filename to monitor = /sys/block/%s/md/mismatch_cnt

[plugin:proc:/proc/net/rpc/nfsd]
	# filename to monitor = /proc/net/rpc/nfsd

[plugin:proc:/proc/net/rpc/nfs]
	# filename to monitor = /proc/net/rpc/nfs

[plugin:proc:/proc/spl/kstat/zfs/arcstats]
	# filename to monitor = /proc/spl/kstat/zfs/arcstats

[plugin:proc:/sys/fs/btrfs]
	# path to monitor = /sys/fs/btrfs
	# check for btrfs changes every = 60
	# physical disks allocation = auto
	# data allocation = auto
	# metadata allocation = auto
	# system allocation = auto

[plugin:proc:ipc]
	# message queues = yes
	# semaphore totals = yes
	# shared memory totals = yes
	# msg filename to monitor = /proc/sysvipc/msg
	# shm filename to monitor = /proc/sysvipc/shm
	# max dimensions in memory allowed = 50

[plugin:proc:/sys/class/power_supply]
	# battery capacity = yes
	# battery charge = no
	# battery energy = no
	# power supply voltage = no
	# keep files open = auto
	# directory to monitor = /sys/class/power_supply


# per chart configuration

[system.idlejitter]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.idlejitter
	# chart type = area
	# type = system
	# family = idlejitter
	# units = microseconds lost/s
	# context = system.idlejitter
	# priority = 800
	# name = system.idlejitter
	# title = CPU Idle Jitter
	# dim min name = min
	# dim min algorithm = absolute
	# dim min multiplier = 1
	# dim min divisor = 1
	# dim max name = max
	# dim max algorithm = absolute
	# dim max multiplier = 1
	# dim max divisor = 1
	# dim average name = average
	# dim average algorithm = absolute
	# dim average multiplier = 1
	# dim average divisor = 1

[netdata.statsd_metrics]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.statsd_metrics
	# chart type = stacked
	# type = netdata
	# family = statsd
	# units = metrics
	# context = netdata.statsd_metrics
	# priority = 132010
	# name = netdata.statsd_metrics
	# title = Metrics in the netdata statsd database
	# dim gauges name = gauges
	# dim gauges algorithm = absolute
	# dim gauges multiplier = 1
	# dim gauges divisor = 1
	# dim counters name = counters
	# dim counters algorithm = absolute
	# dim counters multiplier = 1
	# dim counters divisor = 1
	# dim timers name = timers
	# dim timers algorithm = absolute
	# dim timers multiplier = 1
	# dim timers divisor = 1
	# dim meters name = meters
	# dim meters algorithm = absolute
	# dim meters multiplier = 1
	# dim meters divisor = 1
	# dim histograms name = histograms
	# dim histograms algorithm = absolute
	# dim histograms multiplier = 1
	# dim histograms divisor = 1
	# dim sets name = sets
	# dim sets algorithm = absolute
	# dim sets multiplier = 1
	# dim sets divisor = 1

[netdata.statsd_useful_metrics]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.statsd_useful_metrics
	# chart type = stacked
	# type = netdata
	# family = statsd
	# units = metrics
	# context = netdata.statsd_useful_metrics
	# priority = 132010
	# name = netdata.statsd_useful_metrics
	# title = Useful metrics in the netdata statsd database
	# dim gauges name = gauges
	# dim gauges algorithm = absolute
	# dim gauges multiplier = 1
	# dim gauges divisor = 1
	# dim counters name = counters
	# dim counters algorithm = absolute
	# dim counters multiplier = 1
	# dim counters divisor = 1
	# dim timers name = timers
	# dim timers algorithm = absolute
	# dim timers multiplier = 1
	# dim timers divisor = 1
	# dim meters name = meters
	# dim meters algorithm = absolute
	# dim meters multiplier = 1
	# dim meters divisor = 1
	# dim histograms name = histograms
	# dim histograms algorithm = absolute
	# dim histograms multiplier = 1
	# dim histograms divisor = 1
	# dim sets name = sets
	# dim sets algorithm = absolute
	# dim sets multiplier = 1
	# dim sets divisor = 1

[netdata.statsd_events]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.statsd_events
	# chart type = stacked
	# type = netdata
	# family = statsd
	# units = events/s
	# context = netdata.statsd_events
	# priority = 132011
	# name = netdata.statsd_events
	# title = Events processed by the netdata statsd server
	# dim gauges name = gauges
	# dim gauges algorithm = incremental
	# dim gauges multiplier = 1
	# dim gauges divisor = 1
	# dim counters name = counters
	# dim counters algorithm = incremental
	# dim counters multiplier = 1
	# dim counters divisor = 1
	# dim timers name = timers
	# dim timers algorithm = incremental
	# dim timers multiplier = 1
	# dim timers divisor = 1
	# dim meters name = meters
	# dim meters algorithm = incremental
	# dim meters multiplier = 1
	# dim meters divisor = 1
	# dim histograms name = histograms
	# dim histograms algorithm = incremental
	# dim histograms multiplier = 1
	# dim histograms divisor = 1
	# dim sets name = sets
	# dim sets algorithm = incremental
	# dim sets multiplier = 1
	# dim sets divisor = 1
	# dim unknown name = unknown
	# dim unknown algorithm = incremental
	# dim unknown multiplier = 1
	# dim unknown divisor = 1
	# dim errors name = errors
	# dim errors algorithm = incremental
	# dim errors multiplier = 1
	# dim errors divisor = 1

[netdata.statsd_reads]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.statsd_reads
	# chart type = stacked
	# type = netdata
	# family = statsd
	# units = reads/s
	# context = netdata.statsd_reads
	# priority = 132012
	# name = netdata.statsd_reads
	# title = Read operations made by the netdata statsd server
	# dim tcp name = tcp
	# dim tcp algorithm = incremental
	# dim tcp multiplier = 1
	# dim tcp divisor = 1
	# dim udp name = udp
	# dim udp algorithm = incremental
	# dim udp multiplier = 1
	# dim udp divisor = 1

[netdata.statsd_bytes]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.statsd_bytes
	# chart type = stacked
	# type = netdata
	# family = statsd
	# units = kilobits/s
	# context = netdata.statsd_bytes
	# priority = 132013
	# name = netdata.statsd_bytes
	# title = Bytes read by the netdata statsd server
	# dim tcp name = tcp
	# dim tcp algorithm = incremental
	# dim tcp multiplier = 8
	# dim tcp divisor = 1000
	# dim udp name = udp
	# dim udp algorithm = incremental
	# dim udp multiplier = 8
	# dim udp divisor = 1000

[netdata.statsd_packets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.statsd_packets
	# chart type = stacked
	# type = netdata
	# family = statsd
	# units = packets/s
	# context = netdata.statsd_packets
	# priority = 132014
	# name = netdata.statsd_packets
	# title = Network packets processed by the netdata statsd server
	# dim tcp name = tcp
	# dim tcp algorithm = incremental
	# dim tcp multiplier = 1
	# dim tcp divisor = 1
	# dim udp name = udp
	# dim udp algorithm = incremental
	# dim udp multiplier = 1
	# dim udp divisor = 1

[netdata.tcp_connects]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.tcp_connects
	# chart type = line
	# type = netdata
	# family = statsd
	# units = events
	# context = netdata.tcp_connects
	# priority = 132015
	# name = netdata.tcp_connects
	# title = statsd server TCP connects and disconnects
	# dim connects name = connects
	# dim connects algorithm = incremental
	# dim connects multiplier = 1
	# dim connects divisor = 1
	# dim disconnects name = disconnects
	# dim disconnects algorithm = incremental
	# dim disconnects multiplier = -1
	# dim disconnects divisor = 1

[netdata.tcp_connected]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.tcp_connected
	# chart type = line
	# type = netdata
	# family = statsd
	# units = sockets
	# context = netdata.tcp_connected
	# priority = 132016
	# name = netdata.tcp_connected
	# title = statsd server TCP connected sockets
	# dim connected name = connected
	# dim connected algorithm = absolute
	# dim connected multiplier = 1
	# dim connected divisor = 1

[netdata.private_charts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.private_charts
	# chart type = area
	# type = netdata
	# family = statsd
	# units = charts
	# context = netdata.private_charts
	# priority = 132020
	# name = netdata.private_charts
	# title = Private metric charts created by the netdata statsd server
	# dim charts name = charts
	# dim charts algorithm = absolute
	# dim charts multiplier = 1
	# dim charts divisor = 1

[netdata.plugin_statsd_charting_cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.plugin_statsd_charting_cpu
	# chart type = stacked
	# type = netdata
	# family = statsd
	# units = milliseconds/s
	# context = netdata.statsd_cpu
	# priority = 132001
	# name = netdata.plugin_statsd_charting_cpu
	# title = Netdata statsd charting thread CPU usage
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[netdata.plugin_statsd_collector1_cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.plugin_statsd_collector1_cpu
	# chart type = stacked
	# type = netdata
	# family = statsd
	# units = milliseconds/s
	# context = netdata.statsd_cpu
	# priority = 132002
	# name = netdata.plugin_statsd_collector1_cpu
	# title = Netdata statsd collector thread No 1 CPU usage
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[system.cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.cpu
	# chart type = stacked
	# type = system
	# family = cpu
	# units = percentage
	# context = system.cpu
	# priority = 100
	# name = system.cpu
	# title = Total CPU utilization
	# dim guest_nice name = guest_nice
	# dim guest_nice algorithm = percentage-of-incremental-row
	# dim guest_nice multiplier = 1
	# dim guest_nice divisor = 1
	# dim guest name = guest
	# dim guest algorithm = percentage-of-incremental-row
	# dim guest multiplier = 1
	# dim guest divisor = 1
	# dim steal name = steal
	# dim steal algorithm = percentage-of-incremental-row
	# dim steal multiplier = 1
	# dim steal divisor = 1
	# dim softirq name = softirq
	# dim softirq algorithm = percentage-of-incremental-row
	# dim softirq multiplier = 1
	# dim softirq divisor = 1
	# dim irq name = irq
	# dim irq algorithm = percentage-of-incremental-row
	# dim irq multiplier = 1
	# dim irq divisor = 1
	# dim user name = user
	# dim user algorithm = percentage-of-incremental-row
	# dim user multiplier = 1
	# dim user divisor = 1
	# dim system name = system
	# dim system algorithm = percentage-of-incremental-row
	# dim system multiplier = 1
	# dim system divisor = 1
	# dim nice name = nice
	# dim nice algorithm = percentage-of-incremental-row
	# dim nice multiplier = 1
	# dim nice divisor = 1
	# dim iowait name = iowait
	# dim iowait algorithm = percentage-of-incremental-row
	# dim iowait multiplier = 1
	# dim iowait divisor = 1
	# dim idle name = idle
	# dim idle algorithm = percentage-of-incremental-row
	# dim idle multiplier = 1
	# dim idle divisor = 1

[cpu.cpu0]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu0
	# chart type = stacked
	# type = cpu
	# family = utilization
	# units = percentage
	# context = cpu.cpu
	# priority = 1001
	# name = cpu.cpu0
	# title = Core utilization
	# dim guest_nice name = guest_nice
	# dim guest_nice algorithm = percentage-of-incremental-row
	# dim guest_nice multiplier = 1
	# dim guest_nice divisor = 1
	# dim guest name = guest
	# dim guest algorithm = percentage-of-incremental-row
	# dim guest multiplier = 1
	# dim guest divisor = 1
	# dim steal name = steal
	# dim steal algorithm = percentage-of-incremental-row
	# dim steal multiplier = 1
	# dim steal divisor = 1
	# dim softirq name = softirq
	# dim softirq algorithm = percentage-of-incremental-row
	# dim softirq multiplier = 1
	# dim softirq divisor = 1
	# dim irq name = irq
	# dim irq algorithm = percentage-of-incremental-row
	# dim irq multiplier = 1
	# dim irq divisor = 1
	# dim user name = user
	# dim user algorithm = percentage-of-incremental-row
	# dim user multiplier = 1
	# dim user divisor = 1
	# dim system name = system
	# dim system algorithm = percentage-of-incremental-row
	# dim system multiplier = 1
	# dim system divisor = 1
	# dim nice name = nice
	# dim nice algorithm = percentage-of-incremental-row
	# dim nice multiplier = 1
	# dim nice divisor = 1
	# dim iowait name = iowait
	# dim iowait algorithm = percentage-of-incremental-row
	# dim iowait multiplier = 1
	# dim iowait divisor = 1
	# dim idle name = idle
	# dim idle algorithm = percentage-of-incremental-row
	# dim idle multiplier = 1
	# dim idle divisor = 1

[cpu.cpu1]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu1
	# chart type = stacked
	# type = cpu
	# family = utilization
	# units = percentage
	# context = cpu.cpu
	# priority = 1002
	# name = cpu.cpu1
	# title = Core utilization
	# dim guest_nice name = guest_nice
	# dim guest_nice algorithm = percentage-of-incremental-row
	# dim guest_nice multiplier = 1
	# dim guest_nice divisor = 1
	# dim guest name = guest
	# dim guest algorithm = percentage-of-incremental-row
	# dim guest multiplier = 1
	# dim guest divisor = 1
	# dim steal name = steal
	# dim steal algorithm = percentage-of-incremental-row
	# dim steal multiplier = 1
	# dim steal divisor = 1
	# dim softirq name = softirq
	# dim softirq algorithm = percentage-of-incremental-row
	# dim softirq multiplier = 1
	# dim softirq divisor = 1
	# dim irq name = irq
	# dim irq algorithm = percentage-of-incremental-row
	# dim irq multiplier = 1
	# dim irq divisor = 1
	# dim user name = user
	# dim user algorithm = percentage-of-incremental-row
	# dim user multiplier = 1
	# dim user divisor = 1
	# dim system name = system
	# dim system algorithm = percentage-of-incremental-row
	# dim system multiplier = 1
	# dim system divisor = 1
	# dim nice name = nice
	# dim nice algorithm = percentage-of-incremental-row
	# dim nice multiplier = 1
	# dim nice divisor = 1
	# dim iowait name = iowait
	# dim iowait algorithm = percentage-of-incremental-row
	# dim iowait multiplier = 1
	# dim iowait divisor = 1
	# dim idle name = idle
	# dim idle algorithm = percentage-of-incremental-row
	# dim idle multiplier = 1
	# dim idle divisor = 1

[disk_space._]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_space._
	# chart type = stacked
	# type = disk_space
	# family = /
	# units = GiB
	# context = disk.space
	# priority = 2023
	# name = disk_space._
	# title = Disk Space Usage for / [overlay]
	# dim avail name = avail
	# dim avail algorithm = absolute
	# dim avail multiplier = 4096
	# dim avail divisor = 1073741824
	# dim used name = used
	# dim used algorithm = absolute
	# dim used multiplier = 4096
	# dim used divisor = 1073741824
	# dim reserved_for_root name = reserved for root
	# dim reserved_for_root algorithm = absolute
	# dim reserved_for_root multiplier = 4096
	# dim reserved_for_root divisor = 1073741824

[disk_inodes._]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_inodes._
	# chart type = stacked
	# type = disk_inodes
	# family = /
	# units = inodes
	# context = disk.inodes
	# priority = 2024
	# name = disk_inodes._
	# title = Disk Files (inodes) Usage for / [overlay]
	# dim avail name = avail
	# dim avail algorithm = absolute
	# dim avail multiplier = 1
	# dim avail divisor = 1
	# dim used name = used
	# dim used algorithm = absolute
	# dim used multiplier = 1
	# dim used divisor = 1
	# dim reserved_for_root name = reserved for root
	# dim reserved_for_root algorithm = absolute
	# dim reserved_for_root multiplier = 1
	# dim reserved_for_root divisor = 1

[disk_space._dev]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_space._dev
	# chart type = stacked
	# type = disk_space
	# family = /dev
	# units = GiB
	# context = disk.space
	# priority = 2023
	# name = disk_space._dev
	# title = Disk Space Usage for /dev [tmpfs]
	# dim avail name = avail
	# dim avail algorithm = absolute
	# dim avail multiplier = 4096
	# dim avail divisor = 1073741824
	# dim used name = used
	# dim used algorithm = absolute
	# dim used multiplier = 4096
	# dim used divisor = 1073741824
	# dim reserved_for_root name = reserved for root
	# dim reserved_for_root algorithm = absolute
	# dim reserved_for_root multiplier = 4096
	# dim reserved_for_root divisor = 1073741824

[disk_inodes._dev]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_inodes._dev
	# chart type = stacked
	# type = disk_inodes
	# family = /dev
	# units = inodes
	# context = disk.inodes
	# priority = 2024
	# name = disk_inodes._dev
	# title = Disk Files (inodes) Usage for /dev [tmpfs]
	# dim avail name = avail
	# dim avail algorithm = absolute
	# dim avail multiplier = 1
	# dim avail divisor = 1
	# dim used name = used
	# dim used algorithm = absolute
	# dim used multiplier = 1
	# dim used divisor = 1
	# dim reserved_for_root name = reserved for root
	# dim reserved_for_root algorithm = absolute
	# dim reserved_for_root multiplier = 1
	# dim reserved_for_root divisor = 1

[disk_space._dev_shm]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_space._dev_shm
	# chart type = stacked
	# type = disk_space
	# family = /dev/shm
	# units = GiB
	# context = disk.space
	# priority = 2023
	# name = disk_space._dev_shm
	# title = Disk Space Usage for /dev/shm [shm]
	# dim avail name = avail
	# dim avail algorithm = absolute
	# dim avail multiplier = 4096
	# dim avail divisor = 1073741824
	# dim used name = used
	# dim used algorithm = absolute
	# dim used multiplier = 4096
	# dim used divisor = 1073741824
	# dim reserved_for_root name = reserved for root
	# dim reserved_for_root algorithm = absolute
	# dim reserved_for_root multiplier = 4096
	# dim reserved_for_root divisor = 1073741824

[disk_inodes._dev_shm]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_inodes._dev_shm
	# chart type = stacked
	# type = disk_inodes
	# family = /dev/shm
	# units = inodes
	# context = disk.inodes
	# priority = 2024
	# name = disk_inodes._dev_shm
	# title = Disk Files (inodes) Usage for /dev/shm [shm]
	# dim avail name = avail
	# dim avail algorithm = absolute
	# dim avail multiplier = 1
	# dim avail divisor = 1
	# dim used name = used
	# dim used algorithm = absolute
	# dim used multiplier = 1
	# dim used divisor = 1
	# dim reserved_for_root name = reserved for root
	# dim reserved_for_root algorithm = absolute
	# dim reserved_for_root multiplier = 1
	# dim reserved_for_root divisor = 1

[cpu.cpu2]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu2
	# chart type = stacked
	# type = cpu
	# family = utilization
	# units = percentage
	# context = cpu.cpu
	# priority = 1003
	# name = cpu.cpu2
	# title = Core utilization
	# dim guest_nice name = guest_nice
	# dim guest_nice algorithm = percentage-of-incremental-row
	# dim guest_nice multiplier = 1
	# dim guest_nice divisor = 1
	# dim guest name = guest
	# dim guest algorithm = percentage-of-incremental-row
	# dim guest multiplier = 1
	# dim guest divisor = 1
	# dim steal name = steal
	# dim steal algorithm = percentage-of-incremental-row
	# dim steal multiplier = 1
	# dim steal divisor = 1
	# dim softirq name = softirq
	# dim softirq algorithm = percentage-of-incremental-row
	# dim softirq multiplier = 1
	# dim softirq divisor = 1
	# dim irq name = irq
	# dim irq algorithm = percentage-of-incremental-row
	# dim irq multiplier = 1
	# dim irq divisor = 1
	# dim user name = user
	# dim user algorithm = percentage-of-incremental-row
	# dim user multiplier = 1
	# dim user divisor = 1
	# dim system name = system
	# dim system algorithm = percentage-of-incremental-row
	# dim system multiplier = 1
	# dim system divisor = 1
	# dim nice name = nice
	# dim nice algorithm = percentage-of-incremental-row
	# dim nice multiplier = 1
	# dim nice divisor = 1
	# dim iowait name = iowait
	# dim iowait algorithm = percentage-of-incremental-row
	# dim iowait multiplier = 1
	# dim iowait divisor = 1
	# dim idle name = idle
	# dim idle algorithm = percentage-of-incremental-row
	# dim idle multiplier = 1
	# dim idle divisor = 1

[cpu.cpu3]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu3
	# chart type = stacked
	# type = cpu
	# family = utilization
	# units = percentage
	# context = cpu.cpu
	# priority = 1004
	# name = cpu.cpu3
	# title = Core utilization
	# dim guest_nice name = guest_nice
	# dim guest_nice algorithm = percentage-of-incremental-row
	# dim guest_nice multiplier = 1
	# dim guest_nice divisor = 1
	# dim guest name = guest
	# dim guest algorithm = percentage-of-incremental-row
	# dim guest multiplier = 1
	# dim guest divisor = 1
	# dim steal name = steal
	# dim steal algorithm = percentage-of-incremental-row
	# dim steal multiplier = 1
	# dim steal divisor = 1
	# dim softirq name = softirq
	# dim softirq algorithm = percentage-of-incremental-row
	# dim softirq multiplier = 1
	# dim softirq divisor = 1
	# dim irq name = irq
	# dim irq algorithm = percentage-of-incremental-row
	# dim irq multiplier = 1
	# dim irq divisor = 1
	# dim user name = user
	# dim user algorithm = percentage-of-incremental-row
	# dim user multiplier = 1
	# dim user divisor = 1
	# dim system name = system
	# dim system algorithm = percentage-of-incremental-row
	# dim system multiplier = 1
	# dim system divisor = 1
	# dim nice name = nice
	# dim nice algorithm = percentage-of-incremental-row
	# dim nice multiplier = 1
	# dim nice divisor = 1
	# dim iowait name = iowait
	# dim iowait algorithm = percentage-of-incremental-row
	# dim iowait multiplier = 1
	# dim iowait divisor = 1
	# dim idle name = idle
	# dim idle algorithm = percentage-of-incremental-row
	# dim idle multiplier = 1
	# dim idle divisor = 1

[cpu.cpu4]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu4
	# chart type = stacked
	# type = cpu
	# family = utilization
	# units = percentage
	# context = cpu.cpu
	# priority = 1005
	# name = cpu.cpu4
	# title = Core utilization
	# dim guest_nice name = guest_nice
	# dim guest_nice algorithm = percentage-of-incremental-row
	# dim guest_nice multiplier = 1
	# dim guest_nice divisor = 1
	# dim guest name = guest
	# dim guest algorithm = percentage-of-incremental-row
	# dim guest multiplier = 1
	# dim guest divisor = 1
	# dim steal name = steal
	# dim steal algorithm = percentage-of-incremental-row
	# dim steal multiplier = 1
	# dim steal divisor = 1
	# dim softirq name = softirq
	# dim softirq algorithm = percentage-of-incremental-row
	# dim softirq multiplier = 1
	# dim softirq divisor = 1
	# dim irq name = irq
	# dim irq algorithm = percentage-of-incremental-row
	# dim irq multiplier = 1
	# dim irq divisor = 1
	# dim user name = user
	# dim user algorithm = percentage-of-incremental-row
	# dim user multiplier = 1
	# dim user divisor = 1
	# dim system name = system
	# dim system algorithm = percentage-of-incremental-row
	# dim system multiplier = 1
	# dim system divisor = 1
	# dim nice name = nice
	# dim nice algorithm = percentage-of-incremental-row
	# dim nice multiplier = 1
	# dim nice divisor = 1
	# dim iowait name = iowait
	# dim iowait algorithm = percentage-of-incremental-row
	# dim iowait multiplier = 1
	# dim iowait divisor = 1
	# dim idle name = idle
	# dim idle algorithm = percentage-of-incremental-row
	# dim idle multiplier = 1
	# dim idle divisor = 1

[cpu.cpu5]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu5
	# chart type = stacked
	# type = cpu
	# family = utilization
	# units = percentage
	# context = cpu.cpu
	# priority = 1006
	# name = cpu.cpu5
	# title = Core utilization
	# dim guest_nice name = guest_nice
	# dim guest_nice algorithm = percentage-of-incremental-row
	# dim guest_nice multiplier = 1
	# dim guest_nice divisor = 1
	# dim guest name = guest
	# dim guest algorithm = percentage-of-incremental-row
	# dim guest multiplier = 1
	# dim guest divisor = 1
	# dim steal name = steal
	# dim steal algorithm = percentage-of-incremental-row
	# dim steal multiplier = 1
	# dim steal divisor = 1
	# dim softirq name = softirq
	# dim softirq algorithm = percentage-of-incremental-row
	# dim softirq multiplier = 1
	# dim softirq divisor = 1
	# dim irq name = irq
	# dim irq algorithm = percentage-of-incremental-row
	# dim irq multiplier = 1
	# dim irq divisor = 1
	# dim user name = user
	# dim user algorithm = percentage-of-incremental-row
	# dim user multiplier = 1
	# dim user divisor = 1
	# dim system name = system
	# dim system algorithm = percentage-of-incremental-row
	# dim system multiplier = 1
	# dim system divisor = 1
	# dim nice name = nice
	# dim nice algorithm = percentage-of-incremental-row
	# dim nice multiplier = 1
	# dim nice divisor = 1
	# dim iowait name = iowait
	# dim iowait algorithm = percentage-of-incremental-row
	# dim iowait multiplier = 1
	# dim iowait divisor = 1
	# dim idle name = idle
	# dim idle algorithm = percentage-of-incremental-row
	# dim idle multiplier = 1
	# dim idle divisor = 1

[cpu.cpu6]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu6
	# chart type = stacked
	# type = cpu
	# family = utilization
	# units = percentage
	# context = cpu.cpu
	# priority = 1007
	# name = cpu.cpu6
	# title = Core utilization
	# dim guest_nice name = guest_nice
	# dim guest_nice algorithm = percentage-of-incremental-row
	# dim guest_nice multiplier = 1
	# dim guest_nice divisor = 1
	# dim guest name = guest
	# dim guest algorithm = percentage-of-incremental-row
	# dim guest multiplier = 1
	# dim guest divisor = 1
	# dim steal name = steal
	# dim steal algorithm = percentage-of-incremental-row
	# dim steal multiplier = 1
	# dim steal divisor = 1
	# dim softirq name = softirq
	# dim softirq algorithm = percentage-of-incremental-row
	# dim softirq multiplier = 1
	# dim softirq divisor = 1
	# dim irq name = irq
	# dim irq algorithm = percentage-of-incremental-row
	# dim irq multiplier = 1
	# dim irq divisor = 1
	# dim user name = user
	# dim user algorithm = percentage-of-incremental-row
	# dim user multiplier = 1
	# dim user divisor = 1
	# dim system name = system
	# dim system algorithm = percentage-of-incremental-row
	# dim system multiplier = 1
	# dim system divisor = 1
	# dim nice name = nice
	# dim nice algorithm = percentage-of-incremental-row
	# dim nice multiplier = 1
	# dim nice divisor = 1
	# dim iowait name = iowait
	# dim iowait algorithm = percentage-of-incremental-row
	# dim iowait multiplier = 1
	# dim iowait divisor = 1
	# dim idle name = idle
	# dim idle algorithm = percentage-of-incremental-row
	# dim idle multiplier = 1
	# dim idle divisor = 1

[cpu.cpu7]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu7
	# chart type = stacked
	# type = cpu
	# family = utilization
	# units = percentage
	# context = cpu.cpu
	# priority = 1008
	# name = cpu.cpu7
	# title = Core utilization
	# dim guest_nice name = guest_nice
	# dim guest_nice algorithm = percentage-of-incremental-row
	# dim guest_nice multiplier = 1
	# dim guest_nice divisor = 1
	# dim guest name = guest
	# dim guest algorithm = percentage-of-incremental-row
	# dim guest multiplier = 1
	# dim guest divisor = 1
	# dim steal name = steal
	# dim steal algorithm = percentage-of-incremental-row
	# dim steal multiplier = 1
	# dim steal divisor = 1
	# dim softirq name = softirq
	# dim softirq algorithm = percentage-of-incremental-row
	# dim softirq multiplier = 1
	# dim softirq divisor = 1
	# dim irq name = irq
	# dim irq algorithm = percentage-of-incremental-row
	# dim irq multiplier = 1
	# dim irq divisor = 1
	# dim user name = user
	# dim user algorithm = percentage-of-incremental-row
	# dim user multiplier = 1
	# dim user divisor = 1
	# dim system name = system
	# dim system algorithm = percentage-of-incremental-row
	# dim system multiplier = 1
	# dim system divisor = 1
	# dim nice name = nice
	# dim nice algorithm = percentage-of-incremental-row
	# dim nice multiplier = 1
	# dim nice divisor = 1
	# dim iowait name = iowait
	# dim iowait algorithm = percentage-of-incremental-row
	# dim iowait multiplier = 1
	# dim iowait divisor = 1
	# dim idle name = idle
	# dim idle algorithm = percentage-of-incremental-row
	# dim idle multiplier = 1
	# dim idle divisor = 1

[system.intr]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.intr
	# chart type = line
	# type = system
	# family = interrupts
	# units = interrupts/s
	# context = system.intr
	# priority = 900
	# name = system.intr
	# title = CPU Interrupts
	# dim interrupts name = interrupts
	# dim interrupts algorithm = incremental
	# dim interrupts multiplier = 1
	# dim interrupts divisor = 1

[system.ctxt]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.ctxt
	# chart type = line
	# type = system
	# family = processes
	# units = context switches/s
	# context = system.ctxt
	# priority = 800
	# name = system.ctxt
	# title = CPU Context Switches
	# dim switches name = switches
	# dim switches algorithm = incremental
	# dim switches multiplier = 1
	# dim switches divisor = 1

[system.forks]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.forks
	# chart type = line
	# type = system
	# family = processes
	# units = processes/s
	# context = system.forks
	# priority = 700
	# name = system.forks
	# title = Started Processes
	# dim started name = started
	# dim started algorithm = incremental
	# dim started multiplier = 1
	# dim started divisor = 1

[system.processes]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.processes
	# chart type = line
	# type = system
	# family = processes
	# units = processes
	# context = system.processes
	# priority = 600
	# name = system.processes
	# title = System Processes
	# dim running name = running
	# dim running algorithm = absolute
	# dim running multiplier = 1
	# dim running divisor = 1
	# dim blocked name = blocked
	# dim blocked algorithm = absolute
	# dim blocked multiplier = -1
	# dim blocked divisor = 1

[cpu.core_throttling]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.core_throttling
	# chart type = line
	# type = cpu
	# family = throttling
	# units = events/s
	# context = cpu.core_throttling
	# priority = 5001
	# name = cpu.core_throttling
	# title = Core Thermal Throttling Events
	# dim cpu0 name = cpu0
	# dim cpu0 algorithm = incremental
	# dim cpu0 multiplier = 1
	# dim cpu0 divisor = 1
	# dim cpu1 name = cpu1
	# dim cpu1 algorithm = incremental
	# dim cpu1 multiplier = 1
	# dim cpu1 divisor = 1
	# dim cpu2 name = cpu2
	# dim cpu2 algorithm = incremental
	# dim cpu2 multiplier = 1
	# dim cpu2 divisor = 1
	# dim cpu3 name = cpu3
	# dim cpu3 algorithm = incremental
	# dim cpu3 multiplier = 1
	# dim cpu3 divisor = 1
	# dim cpu4 name = cpu4
	# dim cpu4 algorithm = incremental
	# dim cpu4 multiplier = 1
	# dim cpu4 divisor = 1
	# dim cpu5 name = cpu5
	# dim cpu5 algorithm = incremental
	# dim cpu5 multiplier = 1
	# dim cpu5 divisor = 1
	# dim cpu6 name = cpu6
	# dim cpu6 algorithm = incremental
	# dim cpu6 multiplier = 1
	# dim cpu6 divisor = 1
	# dim cpu7 name = cpu7
	# dim cpu7 algorithm = incremental
	# dim cpu7 multiplier = 1
	# dim cpu7 divisor = 1

[cpu.cpufreq]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpufreq
	# chart type = line
	# type = cpu
	# family = cpufreq
	# units = MHz
	# context = cpufreq.cpufreq
	# priority = 5003
	# name = cpu.cpufreq
	# title = Current CPU Frequency
	# dim cpu0 name = cpu0
	# dim cpu0 algorithm = absolute
	# dim cpu0 multiplier = 1
	# dim cpu0 divisor = 1000
	# dim cpu1 name = cpu1
	# dim cpu1 algorithm = absolute
	# dim cpu1 multiplier = 1
	# dim cpu1 divisor = 1000
	# dim cpu2 name = cpu2
	# dim cpu2 algorithm = absolute
	# dim cpu2 multiplier = 1
	# dim cpu2 divisor = 1000
	# dim cpu3 name = cpu3
	# dim cpu3 algorithm = absolute
	# dim cpu3 multiplier = 1
	# dim cpu3 divisor = 1000
	# dim cpu4 name = cpu4
	# dim cpu4 algorithm = absolute
	# dim cpu4 multiplier = 1
	# dim cpu4 divisor = 1000
	# dim cpu5 name = cpu5
	# dim cpu5 algorithm = absolute
	# dim cpu5 multiplier = 1
	# dim cpu5 divisor = 1000
	# dim cpu6 name = cpu6
	# dim cpu6 algorithm = absolute
	# dim cpu6 multiplier = 1
	# dim cpu6 divisor = 1000
	# dim cpu7 name = cpu7
	# dim cpu7 algorithm = absolute
	# dim cpu7 multiplier = 1
	# dim cpu7 divisor = 1000

[netdata.plugin_cgroups_cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.plugin_cgroups_cpu
	# chart type = stacked
	# type = netdata
	# family = cgroups
	# units = milliseconds/s
	# context = netdata.plugin_cgroups_cpu
	# priority = 132000
	# name = netdata.plugin_cgroups_cpu
	# title = Netdata CGroups Plugin CPU usage
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[netdata.plugin_diskspace]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.plugin_diskspace
	# chart type = stacked
	# type = netdata
	# family = diskspace
	# units = milliseconds/s
	# context = netdata.plugin_diskspace
	# priority = 132020
	# name = netdata.plugin_diskspace
	# title = Netdata Disk Space Plugin CPU usage
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[netdata.plugin_diskspace_dt]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.plugin_diskspace_dt
	# chart type = area
	# type = netdata
	# family = diskspace
	# units = milliseconds/run
	# context = netdata.plugin_diskspace_dt
	# priority = 132021
	# name = netdata.plugin_diskspace_dt
	# title = Netdata Disk Space Plugin Duration
	# dim duration name = duration
	# dim duration algorithm = absolute
	# dim duration multiplier = 1
	# dim duration divisor = 1000

[cpu.cpu0_cpuidle]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu0_cpuidle
	# chart type = stacked
	# type = cpu
	# family = cpuidle
	# units = percentage
	# context = cpuidle.cpuidle
	# priority = 6000
	# name = cpu.cpu0_cpuidle
	# title = C-state residency time
	# dim cpu0_active_time name = C0 (active)
	# dim cpu0_active_time algorithm = percentage-of-incremental-row
	# dim cpu0_active_time multiplier = 1
	# dim cpu0_active_time divisor = 1
	# dim cpu0_cpuidle_state0_time name = POLL
	# dim cpu0_cpuidle_state0_time algorithm = percentage-of-incremental-row
	# dim cpu0_cpuidle_state0_time multiplier = 1
	# dim cpu0_cpuidle_state0_time divisor = 1
	# dim cpu0_cpuidle_state1_time name = C1
	# dim cpu0_cpuidle_state1_time algorithm = percentage-of-incremental-row
	# dim cpu0_cpuidle_state1_time multiplier = 1
	# dim cpu0_cpuidle_state1_time divisor = 1
	# dim cpu0_cpuidle_state2_time name = C1E
	# dim cpu0_cpuidle_state2_time algorithm = percentage-of-incremental-row
	# dim cpu0_cpuidle_state2_time multiplier = 1
	# dim cpu0_cpuidle_state2_time divisor = 1
	# dim cpu0_cpuidle_state3_time name = C3
	# dim cpu0_cpuidle_state3_time algorithm = percentage-of-incremental-row
	# dim cpu0_cpuidle_state3_time multiplier = 1
	# dim cpu0_cpuidle_state3_time divisor = 1
	# dim cpu0_cpuidle_state4_time name = C6
	# dim cpu0_cpuidle_state4_time algorithm = percentage-of-incremental-row
	# dim cpu0_cpuidle_state4_time multiplier = 1
	# dim cpu0_cpuidle_state4_time divisor = 1
	# dim cpu0_cpuidle_state5_time name = C7s
	# dim cpu0_cpuidle_state5_time algorithm = percentage-of-incremental-row
	# dim cpu0_cpuidle_state5_time multiplier = 1
	# dim cpu0_cpuidle_state5_time divisor = 1

[cpu.cpu1_cpuidle]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu1_cpuidle
	# chart type = stacked
	# type = cpu
	# family = cpuidle
	# units = percentage
	# context = cpuidle.cpuidle
	# priority = 6001
	# name = cpu.cpu1_cpuidle
	# title = C-state residency time
	# dim cpu1_active_time name = C0 (active)
	# dim cpu1_active_time algorithm = percentage-of-incremental-row
	# dim cpu1_active_time multiplier = 1
	# dim cpu1_active_time divisor = 1
	# dim cpu1_cpuidle_state0_time name = POLL
	# dim cpu1_cpuidle_state0_time algorithm = percentage-of-incremental-row
	# dim cpu1_cpuidle_state0_time multiplier = 1
	# dim cpu1_cpuidle_state0_time divisor = 1
	# dim cpu1_cpuidle_state1_time name = C1
	# dim cpu1_cpuidle_state1_time algorithm = percentage-of-incremental-row
	# dim cpu1_cpuidle_state1_time multiplier = 1
	# dim cpu1_cpuidle_state1_time divisor = 1
	# dim cpu1_cpuidle_state2_time name = C1E
	# dim cpu1_cpuidle_state2_time algorithm = percentage-of-incremental-row
	# dim cpu1_cpuidle_state2_time multiplier = 1
	# dim cpu1_cpuidle_state2_time divisor = 1
	# dim cpu1_cpuidle_state3_time name = C3
	# dim cpu1_cpuidle_state3_time algorithm = percentage-of-incremental-row
	# dim cpu1_cpuidle_state3_time multiplier = 1
	# dim cpu1_cpuidle_state3_time divisor = 1
	# dim cpu1_cpuidle_state4_time name = C6
	# dim cpu1_cpuidle_state4_time algorithm = percentage-of-incremental-row
	# dim cpu1_cpuidle_state4_time multiplier = 1
	# dim cpu1_cpuidle_state4_time divisor = 1
	# dim cpu1_cpuidle_state5_time name = C7s
	# dim cpu1_cpuidle_state5_time algorithm = percentage-of-incremental-row
	# dim cpu1_cpuidle_state5_time multiplier = 1
	# dim cpu1_cpuidle_state5_time divisor = 1

[cpu.cpu2_cpuidle]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu2_cpuidle
	# chart type = stacked
	# type = cpu
	# family = cpuidle
	# units = percentage
	# context = cpuidle.cpuidle
	# priority = 6002
	# name = cpu.cpu2_cpuidle
	# title = C-state residency time
	# dim cpu2_active_time name = C0 (active)
	# dim cpu2_active_time algorithm = percentage-of-incremental-row
	# dim cpu2_active_time multiplier = 1
	# dim cpu2_active_time divisor = 1
	# dim cpu2_cpuidle_state0_time name = POLL
	# dim cpu2_cpuidle_state0_time algorithm = percentage-of-incremental-row
	# dim cpu2_cpuidle_state0_time multiplier = 1
	# dim cpu2_cpuidle_state0_time divisor = 1
	# dim cpu2_cpuidle_state1_time name = C1
	# dim cpu2_cpuidle_state1_time algorithm = percentage-of-incremental-row
	# dim cpu2_cpuidle_state1_time multiplier = 1
	# dim cpu2_cpuidle_state1_time divisor = 1
	# dim cpu2_cpuidle_state2_time name = C1E
	# dim cpu2_cpuidle_state2_time algorithm = percentage-of-incremental-row
	# dim cpu2_cpuidle_state2_time multiplier = 1
	# dim cpu2_cpuidle_state2_time divisor = 1
	# dim cpu2_cpuidle_state3_time name = C3
	# dim cpu2_cpuidle_state3_time algorithm = percentage-of-incremental-row
	# dim cpu2_cpuidle_state3_time multiplier = 1
	# dim cpu2_cpuidle_state3_time divisor = 1
	# dim cpu2_cpuidle_state4_time name = C6
	# dim cpu2_cpuidle_state4_time algorithm = percentage-of-incremental-row
	# dim cpu2_cpuidle_state4_time multiplier = 1
	# dim cpu2_cpuidle_state4_time divisor = 1
	# dim cpu2_cpuidle_state5_time name = C7s
	# dim cpu2_cpuidle_state5_time algorithm = percentage-of-incremental-row
	# dim cpu2_cpuidle_state5_time multiplier = 1
	# dim cpu2_cpuidle_state5_time divisor = 1

[cpu.cpu3_cpuidle]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu3_cpuidle
	# chart type = stacked
	# type = cpu
	# family = cpuidle
	# units = percentage
	# context = cpuidle.cpuidle
	# priority = 6003
	# name = cpu.cpu3_cpuidle
	# title = C-state residency time
	# dim cpu3_active_time name = C0 (active)
	# dim cpu3_active_time algorithm = percentage-of-incremental-row
	# dim cpu3_active_time multiplier = 1
	# dim cpu3_active_time divisor = 1
	# dim cpu3_cpuidle_state0_time name = POLL
	# dim cpu3_cpuidle_state0_time algorithm = percentage-of-incremental-row
	# dim cpu3_cpuidle_state0_time multiplier = 1
	# dim cpu3_cpuidle_state0_time divisor = 1
	# dim cpu3_cpuidle_state1_time name = C1
	# dim cpu3_cpuidle_state1_time algorithm = percentage-of-incremental-row
	# dim cpu3_cpuidle_state1_time multiplier = 1
	# dim cpu3_cpuidle_state1_time divisor = 1
	# dim cpu3_cpuidle_state2_time name = C1E
	# dim cpu3_cpuidle_state2_time algorithm = percentage-of-incremental-row
	# dim cpu3_cpuidle_state2_time multiplier = 1
	# dim cpu3_cpuidle_state2_time divisor = 1
	# dim cpu3_cpuidle_state3_time name = C3
	# dim cpu3_cpuidle_state3_time algorithm = percentage-of-incremental-row
	# dim cpu3_cpuidle_state3_time multiplier = 1
	# dim cpu3_cpuidle_state3_time divisor = 1
	# dim cpu3_cpuidle_state4_time name = C6
	# dim cpu3_cpuidle_state4_time algorithm = percentage-of-incremental-row
	# dim cpu3_cpuidle_state4_time multiplier = 1
	# dim cpu3_cpuidle_state4_time divisor = 1
	# dim cpu3_cpuidle_state5_time name = C7s
	# dim cpu3_cpuidle_state5_time algorithm = percentage-of-incremental-row
	# dim cpu3_cpuidle_state5_time multiplier = 1
	# dim cpu3_cpuidle_state5_time divisor = 1

[cpu.cpu4_cpuidle]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu4_cpuidle
	# chart type = stacked
	# type = cpu
	# family = cpuidle
	# units = percentage
	# context = cpuidle.cpuidle
	# priority = 6004
	# name = cpu.cpu4_cpuidle
	# title = C-state residency time
	# dim cpu4_active_time name = C0 (active)
	# dim cpu4_active_time algorithm = percentage-of-incremental-row
	# dim cpu4_active_time multiplier = 1
	# dim cpu4_active_time divisor = 1
	# dim cpu4_cpuidle_state0_time name = POLL
	# dim cpu4_cpuidle_state0_time algorithm = percentage-of-incremental-row
	# dim cpu4_cpuidle_state0_time multiplier = 1
	# dim cpu4_cpuidle_state0_time divisor = 1
	# dim cpu4_cpuidle_state1_time name = C1
	# dim cpu4_cpuidle_state1_time algorithm = percentage-of-incremental-row
	# dim cpu4_cpuidle_state1_time multiplier = 1
	# dim cpu4_cpuidle_state1_time divisor = 1
	# dim cpu4_cpuidle_state2_time name = C1E
	# dim cpu4_cpuidle_state2_time algorithm = percentage-of-incremental-row
	# dim cpu4_cpuidle_state2_time multiplier = 1
	# dim cpu4_cpuidle_state2_time divisor = 1
	# dim cpu4_cpuidle_state3_time name = C3
	# dim cpu4_cpuidle_state3_time algorithm = percentage-of-incremental-row
	# dim cpu4_cpuidle_state3_time multiplier = 1
	# dim cpu4_cpuidle_state3_time divisor = 1
	# dim cpu4_cpuidle_state4_time name = C6
	# dim cpu4_cpuidle_state4_time algorithm = percentage-of-incremental-row
	# dim cpu4_cpuidle_state4_time multiplier = 1
	# dim cpu4_cpuidle_state4_time divisor = 1
	# dim cpu4_cpuidle_state5_time name = C7s
	# dim cpu4_cpuidle_state5_time algorithm = percentage-of-incremental-row
	# dim cpu4_cpuidle_state5_time multiplier = 1
	# dim cpu4_cpuidle_state5_time divisor = 1

[cpu.cpu5_cpuidle]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu5_cpuidle
	# chart type = stacked
	# type = cpu
	# family = cpuidle
	# units = percentage
	# context = cpuidle.cpuidle
	# priority = 6005
	# name = cpu.cpu5_cpuidle
	# title = C-state residency time
	# dim cpu5_active_time name = C0 (active)
	# dim cpu5_active_time algorithm = percentage-of-incremental-row
	# dim cpu5_active_time multiplier = 1
	# dim cpu5_active_time divisor = 1
	# dim cpu5_cpuidle_state0_time name = POLL
	# dim cpu5_cpuidle_state0_time algorithm = percentage-of-incremental-row
	# dim cpu5_cpuidle_state0_time multiplier = 1
	# dim cpu5_cpuidle_state0_time divisor = 1
	# dim cpu5_cpuidle_state1_time name = C1
	# dim cpu5_cpuidle_state1_time algorithm = percentage-of-incremental-row
	# dim cpu5_cpuidle_state1_time multiplier = 1
	# dim cpu5_cpuidle_state1_time divisor = 1
	# dim cpu5_cpuidle_state2_time name = C1E
	# dim cpu5_cpuidle_state2_time algorithm = percentage-of-incremental-row
	# dim cpu5_cpuidle_state2_time multiplier = 1
	# dim cpu5_cpuidle_state2_time divisor = 1
	# dim cpu5_cpuidle_state3_time name = C3
	# dim cpu5_cpuidle_state3_time algorithm = percentage-of-incremental-row
	# dim cpu5_cpuidle_state3_time multiplier = 1
	# dim cpu5_cpuidle_state3_time divisor = 1
	# dim cpu5_cpuidle_state4_time name = C6
	# dim cpu5_cpuidle_state4_time algorithm = percentage-of-incremental-row
	# dim cpu5_cpuidle_state4_time multiplier = 1
	# dim cpu5_cpuidle_state4_time divisor = 1
	# dim cpu5_cpuidle_state5_time name = C7s
	# dim cpu5_cpuidle_state5_time algorithm = percentage-of-incremental-row
	# dim cpu5_cpuidle_state5_time multiplier = 1
	# dim cpu5_cpuidle_state5_time divisor = 1

[cpu.cpu6_cpuidle]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu6_cpuidle
	# chart type = stacked
	# type = cpu
	# family = cpuidle
	# units = percentage
	# context = cpuidle.cpuidle
	# priority = 6006
	# name = cpu.cpu6_cpuidle
	# title = C-state residency time
	# dim cpu6_active_time name = C0 (active)
	# dim cpu6_active_time algorithm = percentage-of-incremental-row
	# dim cpu6_active_time multiplier = 1
	# dim cpu6_active_time divisor = 1
	# dim cpu6_cpuidle_state0_time name = POLL
	# dim cpu6_cpuidle_state0_time algorithm = percentage-of-incremental-row
	# dim cpu6_cpuidle_state0_time multiplier = 1
	# dim cpu6_cpuidle_state0_time divisor = 1
	# dim cpu6_cpuidle_state1_time name = C1
	# dim cpu6_cpuidle_state1_time algorithm = percentage-of-incremental-row
	# dim cpu6_cpuidle_state1_time multiplier = 1
	# dim cpu6_cpuidle_state1_time divisor = 1
	# dim cpu6_cpuidle_state2_time name = C1E
	# dim cpu6_cpuidle_state2_time algorithm = percentage-of-incremental-row
	# dim cpu6_cpuidle_state2_time multiplier = 1
	# dim cpu6_cpuidle_state2_time divisor = 1
	# dim cpu6_cpuidle_state3_time name = C3
	# dim cpu6_cpuidle_state3_time algorithm = percentage-of-incremental-row
	# dim cpu6_cpuidle_state3_time multiplier = 1
	# dim cpu6_cpuidle_state3_time divisor = 1
	# dim cpu6_cpuidle_state4_time name = C6
	# dim cpu6_cpuidle_state4_time algorithm = percentage-of-incremental-row
	# dim cpu6_cpuidle_state4_time multiplier = 1
	# dim cpu6_cpuidle_state4_time divisor = 1
	# dim cpu6_cpuidle_state5_time name = C7s
	# dim cpu6_cpuidle_state5_time algorithm = percentage-of-incremental-row
	# dim cpu6_cpuidle_state5_time multiplier = 1
	# dim cpu6_cpuidle_state5_time divisor = 1

[cpu.cpu7_cpuidle]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu7_cpuidle
	# chart type = stacked
	# type = cpu
	# family = cpuidle
	# units = percentage
	# context = cpuidle.cpuidle
	# priority = 6007
	# name = cpu.cpu7_cpuidle
	# title = C-state residency time
	# dim cpu7_active_time name = C0 (active)
	# dim cpu7_active_time algorithm = percentage-of-incremental-row
	# dim cpu7_active_time multiplier = 1
	# dim cpu7_active_time divisor = 1
	# dim cpu7_cpuidle_state0_time name = POLL
	# dim cpu7_cpuidle_state0_time algorithm = percentage-of-incremental-row
	# dim cpu7_cpuidle_state0_time multiplier = 1
	# dim cpu7_cpuidle_state0_time divisor = 1
	# dim cpu7_cpuidle_state1_time name = C1
	# dim cpu7_cpuidle_state1_time algorithm = percentage-of-incremental-row
	# dim cpu7_cpuidle_state1_time multiplier = 1
	# dim cpu7_cpuidle_state1_time divisor = 1
	# dim cpu7_cpuidle_state2_time name = C1E
	# dim cpu7_cpuidle_state2_time algorithm = percentage-of-incremental-row
	# dim cpu7_cpuidle_state2_time multiplier = 1
	# dim cpu7_cpuidle_state2_time divisor = 1
	# dim cpu7_cpuidle_state3_time name = C3
	# dim cpu7_cpuidle_state3_time algorithm = percentage-of-incremental-row
	# dim cpu7_cpuidle_state3_time multiplier = 1
	# dim cpu7_cpuidle_state3_time divisor = 1
	# dim cpu7_cpuidle_state4_time name = C6
	# dim cpu7_cpuidle_state4_time algorithm = percentage-of-incremental-row
	# dim cpu7_cpuidle_state4_time multiplier = 1
	# dim cpu7_cpuidle_state4_time divisor = 1
	# dim cpu7_cpuidle_state5_time name = C7s
	# dim cpu7_cpuidle_state5_time algorithm = percentage-of-incremental-row
	# dim cpu7_cpuidle_state5_time multiplier = 1
	# dim cpu7_cpuidle_state5_time divisor = 1

[system.uptime]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.uptime
	# chart type = line
	# type = system
	# family = uptime
	# units = seconds
	# context = system.uptime
	# priority = 1000
	# name = system.uptime
	# title = System Uptime
	# dim uptime name = uptime
	# dim uptime algorithm = absolute
	# dim uptime multiplier = 1
	# dim uptime divisor = 1000

[system.load]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.load
	# chart type = line
	# type = system
	# family = load
	# units = load
	# context = system.load
	# priority = 100
	# name = system.load
	# title = System Load Average
	# dim load1 name = load1
	# dim load1 algorithm = absolute
	# dim load1 multiplier = 1
	# dim load1 divisor = 1000
	# dim load5 name = load5
	# dim load5 algorithm = absolute
	# dim load5 multiplier = 1
	# dim load5 divisor = 1000
	# dim load15 name = load15
	# dim load15 algorithm = absolute
	# dim load15 multiplier = 1
	# dim load15 divisor = 1000

[system.active_processes]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.active_processes
	# chart type = line
	# type = system
	# family = processes
	# units = processes
	# context = system.active_processes
	# priority = 750
	# name = system.active_processes
	# title = System Active Processes
	# dim active name = active
	# dim active algorithm = absolute
	# dim active multiplier = 1
	# dim active divisor = 1

[system.entropy]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.entropy
	# chart type = line
	# type = system
	# family = entropy
	# units = entropy
	# context = system.entropy
	# priority = 1000
	# name = system.entropy
	# title = Available Entropy
	# dim entropy name = entropy
	# dim entropy algorithm = absolute
	# dim entropy multiplier = 1
	# dim entropy divisor = 1

[system.interrupts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.interrupts
	# chart type = stacked
	# type = system
	# family = interrupts
	# units = interrupts/s
	# context = system.interrupts
	# priority = 1000
	# name = system.interrupts
	# title = System interrupts
	# dim 0 name = timer_0
	# dim 0 algorithm = incremental
	# dim 0 multiplier = 1
	# dim 0 divisor = 1
	# dim 8 name = rtc0_8
	# dim 8 algorithm = incremental
	# dim 8 multiplier = 1
	# dim 8 divisor = 1
	# dim 16 name = ehci_hcd:usb1_16
	# dim 16 algorithm = incremental
	# dim 16 multiplier = 1
	# dim 16 divisor = 1
	# dim 18 name = snd_hda_intel:card1_18
	# dim 18 algorithm = incremental
	# dim 18 multiplier = 1
	# dim 18 divisor = 1
	# dim 23 name = ehci_hcd:usb3_23
	# dim 23 algorithm = incremental
	# dim 23 multiplier = 1
	# dim 23 divisor = 1
	# dim 25 name = ahci[0000:00:1f.2]_25
	# dim 25 algorithm = incremental
	# dim 25 multiplier = 1
	# dim 25 divisor = 1
	# dim 26 name = xhci_hcd_26
	# dim 26 algorithm = incremental
	# dim 26 multiplier = 1
	# dim 26 divisor = 1
	# dim 27 name = mei_me_27
	# dim 27 algorithm = incremental
	# dim 27 multiplier = 1
	# dim 27 divisor = 1
	# dim 28 name = snd_hda_intel:card0_28
	# dim 28 algorithm = incremental
	# dim 28 multiplier = 1
	# dim 28 divisor = 1
	# dim 29 name = enp4s0_29
	# dim 29 algorithm = incremental
	# dim 29 multiplier = 1
	# dim 29 divisor = 1
	# dim 30 name = enp4s0-TxRx-0_30
	# dim 30 algorithm = incremental
	# dim 30 multiplier = 1
	# dim 30 divisor = 1
	# dim 31 name = enp4s0-tx-1_31
	# dim 31 algorithm = incremental
	# dim 31 multiplier = 1
	# dim 31 divisor = 1
	# dim 32 name = enp4s0-tx-2_32
	# dim 32 algorithm = incremental
	# dim 32 multiplier = 1
	# dim 32 divisor = 1
	# dim 33 name = enp4s0-tx-3_33
	# dim 33 algorithm = incremental
	# dim 33 multiplier = 1
	# dim 33 divisor = 1
	# dim 34 name = nvidia_34
	# dim 34 algorithm = incremental
	# dim 34 multiplier = 1
	# dim 34 divisor = 1
	# dim NMI name = NMI
	# dim NMI algorithm = incremental
	# dim NMI multiplier = 1
	# dim NMI divisor = 1
	# dim LOC name = LOC
	# dim LOC algorithm = incremental
	# dim LOC multiplier = 1
	# dim LOC divisor = 1
	# dim PMI name = PMI
	# dim PMI algorithm = incremental
	# dim PMI multiplier = 1
	# dim PMI divisor = 1
	# dim IWI name = IWI
	# dim IWI algorithm = incremental
	# dim IWI multiplier = 1
	# dim IWI divisor = 1
	# dim RES name = RES
	# dim RES algorithm = incremental
	# dim RES multiplier = 1
	# dim RES divisor = 1
	# dim CAL name = CAL
	# dim CAL algorithm = incremental
	# dim CAL multiplier = 1
	# dim CAL divisor = 1
	# dim TLB name = TLB
	# dim TLB algorithm = incremental
	# dim TLB multiplier = 1
	# dim TLB divisor = 1
	# dim MCP name = MCP
	# dim MCP algorithm = incremental
	# dim MCP multiplier = 1
	# dim MCP divisor = 1

[cpu.cpu0_interrupts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu0_interrupts
	# chart type = stacked
	# type = cpu
	# family = interrupts
	# units = interrupts/s
	# context = cpu.interrupts
	# priority = 1100
	# name = cpu.cpu0_interrupts
	# title = CPU0 Interrupts
	# dim 0 name = timer_0
	# dim 0 algorithm = incremental
	# dim 0 multiplier = 1
	# dim 0 divisor = 1
	# dim 34 name = nvidia_34
	# dim 34 algorithm = incremental
	# dim 34 multiplier = 1
	# dim 34 divisor = 1
	# dim NMI name = NMI
	# dim NMI algorithm = incremental
	# dim NMI multiplier = 1
	# dim NMI divisor = 1
	# dim LOC name = LOC
	# dim LOC algorithm = incremental
	# dim LOC multiplier = 1
	# dim LOC divisor = 1
	# dim PMI name = PMI
	# dim PMI algorithm = incremental
	# dim PMI multiplier = 1
	# dim PMI divisor = 1
	# dim IWI name = IWI
	# dim IWI algorithm = incremental
	# dim IWI multiplier = 1
	# dim IWI divisor = 1
	# dim RES name = RES
	# dim RES algorithm = incremental
	# dim RES multiplier = 1
	# dim RES divisor = 1
	# dim CAL name = CAL
	# dim CAL algorithm = incremental
	# dim CAL multiplier = 1
	# dim CAL divisor = 1
	# dim TLB name = TLB
	# dim TLB algorithm = incremental
	# dim TLB multiplier = 1
	# dim TLB divisor = 1
	# dim MCP name = MCP
	# dim MCP algorithm = incremental
	# dim MCP multiplier = 1
	# dim MCP divisor = 1

[cpu.cpu1_interrupts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu1_interrupts
	# chart type = stacked
	# type = cpu
	# family = interrupts
	# units = interrupts/s
	# context = cpu.interrupts
	# priority = 1101
	# name = cpu.cpu1_interrupts
	# title = CPU1 Interrupts
	# dim 27 name = mei_me_27
	# dim 27 algorithm = incremental
	# dim 27 multiplier = 1
	# dim 27 divisor = 1
	# dim NMI name = NMI
	# dim NMI algorithm = incremental
	# dim NMI multiplier = 1
	# dim NMI divisor = 1
	# dim LOC name = LOC
	# dim LOC algorithm = incremental
	# dim LOC multiplier = 1
	# dim LOC divisor = 1
	# dim PMI name = PMI
	# dim PMI algorithm = incremental
	# dim PMI multiplier = 1
	# dim PMI divisor = 1
	# dim RES name = RES
	# dim RES algorithm = incremental
	# dim RES multiplier = 1
	# dim RES divisor = 1
	# dim CAL name = CAL
	# dim CAL algorithm = incremental
	# dim CAL multiplier = 1
	# dim CAL divisor = 1
	# dim TLB name = TLB
	# dim TLB algorithm = incremental
	# dim TLB multiplier = 1
	# dim TLB divisor = 1
	# dim MCP name = MCP
	# dim MCP algorithm = incremental
	# dim MCP multiplier = 1
	# dim MCP divisor = 1

[cpu.cpu2_interrupts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu2_interrupts
	# chart type = stacked
	# type = cpu
	# family = interrupts
	# units = interrupts/s
	# context = cpu.interrupts
	# priority = 1102
	# name = cpu.cpu2_interrupts
	# title = CPU2 Interrupts
	# dim 8 name = rtc0_8
	# dim 8 algorithm = incremental
	# dim 8 multiplier = 1
	# dim 8 divisor = 1
	# dim 28 name = snd_hda_intel:card0_28
	# dim 28 algorithm = incremental
	# dim 28 multiplier = 1
	# dim 28 divisor = 1
	# dim NMI name = NMI
	# dim NMI algorithm = incremental
	# dim NMI multiplier = 1
	# dim NMI divisor = 1
	# dim LOC name = LOC
	# dim LOC algorithm = incremental
	# dim LOC multiplier = 1
	# dim LOC divisor = 1
	# dim PMI name = PMI
	# dim PMI algorithm = incremental
	# dim PMI multiplier = 1
	# dim PMI divisor = 1
	# dim RES name = RES
	# dim RES algorithm = incremental
	# dim RES multiplier = 1
	# dim RES divisor = 1
	# dim CAL name = CAL
	# dim CAL algorithm = incremental
	# dim CAL multiplier = 1
	# dim CAL divisor = 1
	# dim TLB name = TLB
	# dim TLB algorithm = incremental
	# dim TLB multiplier = 1
	# dim TLB divisor = 1
	# dim MCP name = MCP
	# dim MCP algorithm = incremental
	# dim MCP multiplier = 1
	# dim MCP divisor = 1

[cpu.cpu3_interrupts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu3_interrupts
	# chart type = stacked
	# type = cpu
	# family = interrupts
	# units = interrupts/s
	# context = cpu.interrupts
	# priority = 1103
	# name = cpu.cpu3_interrupts
	# title = CPU3 Interrupts
	# dim 18 name = snd_hda_intel:card1_18
	# dim 18 algorithm = incremental
	# dim 18 multiplier = 1
	# dim 18 divisor = 1
	# dim 29 name = enp4s0_29
	# dim 29 algorithm = incremental
	# dim 29 multiplier = 1
	# dim 29 divisor = 1
	# dim NMI name = NMI
	# dim NMI algorithm = incremental
	# dim NMI multiplier = 1
	# dim NMI divisor = 1
	# dim LOC name = LOC
	# dim LOC algorithm = incremental
	# dim LOC multiplier = 1
	# dim LOC divisor = 1
	# dim PMI name = PMI
	# dim PMI algorithm = incremental
	# dim PMI multiplier = 1
	# dim PMI divisor = 1
	# dim IWI name = IWI
	# dim IWI algorithm = incremental
	# dim IWI multiplier = 1
	# dim IWI divisor = 1
	# dim RES name = RES
	# dim RES algorithm = incremental
	# dim RES multiplier = 1
	# dim RES divisor = 1
	# dim CAL name = CAL
	# dim CAL algorithm = incremental
	# dim CAL multiplier = 1
	# dim CAL divisor = 1
	# dim TLB name = TLB
	# dim TLB algorithm = incremental
	# dim TLB multiplier = 1
	# dim TLB divisor = 1
	# dim MCP name = MCP
	# dim MCP algorithm = incremental
	# dim MCP multiplier = 1
	# dim MCP divisor = 1

[cpu.cpu4_interrupts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu4_interrupts
	# chart type = stacked
	# type = cpu
	# family = interrupts
	# units = interrupts/s
	# context = cpu.interrupts
	# priority = 1104
	# name = cpu.cpu4_interrupts
	# title = CPU4 Interrupts
	# dim 16 name = ehci_hcd:usb1_16
	# dim 16 algorithm = incremental
	# dim 16 multiplier = 1
	# dim 16 divisor = 1
	# dim 30 name = enp4s0-TxRx-0_30
	# dim 30 algorithm = incremental
	# dim 30 multiplier = 1
	# dim 30 divisor = 1
	# dim NMI name = NMI
	# dim NMI algorithm = incremental
	# dim NMI multiplier = 1
	# dim NMI divisor = 1
	# dim LOC name = LOC
	# dim LOC algorithm = incremental
	# dim LOC multiplier = 1
	# dim LOC divisor = 1
	# dim PMI name = PMI
	# dim PMI algorithm = incremental
	# dim PMI multiplier = 1
	# dim PMI divisor = 1
	# dim RES name = RES
	# dim RES algorithm = incremental
	# dim RES multiplier = 1
	# dim RES divisor = 1
	# dim CAL name = CAL
	# dim CAL algorithm = incremental
	# dim CAL multiplier = 1
	# dim CAL divisor = 1
	# dim TLB name = TLB
	# dim TLB algorithm = incremental
	# dim TLB multiplier = 1
	# dim TLB divisor = 1
	# dim MCP name = MCP
	# dim MCP algorithm = incremental
	# dim MCP multiplier = 1
	# dim MCP divisor = 1

[cpu.cpu5_interrupts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu5_interrupts
	# chart type = stacked
	# type = cpu
	# family = interrupts
	# units = interrupts/s
	# context = cpu.interrupts
	# priority = 1105
	# name = cpu.cpu5_interrupts
	# title = CPU5 Interrupts
	# dim 25 name = ahci[0000:00:1f.2]_25
	# dim 25 algorithm = incremental
	# dim 25 multiplier = 1
	# dim 25 divisor = 1
	# dim 31 name = enp4s0-tx-1_31
	# dim 31 algorithm = incremental
	# dim 31 multiplier = 1
	# dim 31 divisor = 1
	# dim NMI name = NMI
	# dim NMI algorithm = incremental
	# dim NMI multiplier = 1
	# dim NMI divisor = 1
	# dim LOC name = LOC
	# dim LOC algorithm = incremental
	# dim LOC multiplier = 1
	# dim LOC divisor = 1
	# dim PMI name = PMI
	# dim PMI algorithm = incremental
	# dim PMI multiplier = 1
	# dim PMI divisor = 1
	# dim RES name = RES
	# dim RES algorithm = incremental
	# dim RES multiplier = 1
	# dim RES divisor = 1
	# dim CAL name = CAL
	# dim CAL algorithm = incremental
	# dim CAL multiplier = 1
	# dim CAL divisor = 1
	# dim TLB name = TLB
	# dim TLB algorithm = incremental
	# dim TLB multiplier = 1
	# dim TLB divisor = 1
	# dim MCP name = MCP
	# dim MCP algorithm = incremental
	# dim MCP multiplier = 1
	# dim MCP divisor = 1

[cpu.cpu6_interrupts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu6_interrupts
	# chart type = stacked
	# type = cpu
	# family = interrupts
	# units = interrupts/s
	# context = cpu.interrupts
	# priority = 1106
	# name = cpu.cpu6_interrupts
	# title = CPU6 Interrupts
	# dim 26 name = xhci_hcd_26
	# dim 26 algorithm = incremental
	# dim 26 multiplier = 1
	# dim 26 divisor = 1
	# dim 32 name = enp4s0-tx-2_32
	# dim 32 algorithm = incremental
	# dim 32 multiplier = 1
	# dim 32 divisor = 1
	# dim NMI name = NMI
	# dim NMI algorithm = incremental
	# dim NMI multiplier = 1
	# dim NMI divisor = 1
	# dim LOC name = LOC
	# dim LOC algorithm = incremental
	# dim LOC multiplier = 1
	# dim LOC divisor = 1
	# dim PMI name = PMI
	# dim PMI algorithm = incremental
	# dim PMI multiplier = 1
	# dim PMI divisor = 1
	# dim IWI name = IWI
	# dim IWI algorithm = incremental
	# dim IWI multiplier = 1
	# dim IWI divisor = 1
	# dim RES name = RES
	# dim RES algorithm = incremental
	# dim RES multiplier = 1
	# dim RES divisor = 1
	# dim CAL name = CAL
	# dim CAL algorithm = incremental
	# dim CAL multiplier = 1
	# dim CAL divisor = 1
	# dim TLB name = TLB
	# dim TLB algorithm = incremental
	# dim TLB multiplier = 1
	# dim TLB divisor = 1
	# dim MCP name = MCP
	# dim MCP algorithm = incremental
	# dim MCP multiplier = 1
	# dim MCP divisor = 1

[cpu.cpu7_interrupts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu7_interrupts
	# chart type = stacked
	# type = cpu
	# family = interrupts
	# units = interrupts/s
	# context = cpu.interrupts
	# priority = 1107
	# name = cpu.cpu7_interrupts
	# title = CPU7 Interrupts
	# dim 23 name = ehci_hcd:usb3_23
	# dim 23 algorithm = incremental
	# dim 23 multiplier = 1
	# dim 23 divisor = 1
	# dim 33 name = enp4s0-tx-3_33
	# dim 33 algorithm = incremental
	# dim 33 multiplier = 1
	# dim 33 divisor = 1
	# dim NMI name = NMI
	# dim NMI algorithm = incremental
	# dim NMI multiplier = 1
	# dim NMI divisor = 1
	# dim LOC name = LOC
	# dim LOC algorithm = incremental
	# dim LOC multiplier = 1
	# dim LOC divisor = 1
	# dim PMI name = PMI
	# dim PMI algorithm = incremental
	# dim PMI multiplier = 1
	# dim PMI divisor = 1
	# dim RES name = RES
	# dim RES algorithm = incremental
	# dim RES multiplier = 1
	# dim RES divisor = 1
	# dim CAL name = CAL
	# dim CAL algorithm = incremental
	# dim CAL multiplier = 1
	# dim CAL divisor = 1
	# dim TLB name = TLB
	# dim TLB algorithm = incremental
	# dim TLB multiplier = 1
	# dim TLB divisor = 1
	# dim MCP name = MCP
	# dim MCP algorithm = incremental
	# dim MCP multiplier = 1
	# dim MCP divisor = 1

[system.softirqs]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.softirqs
	# chart type = stacked
	# type = system
	# family = softirqs
	# units = softirqs/s
	# context = system.softirqs
	# priority = 950
	# name = system.softirqs
	# title = System softirqs
	# dim HI name = HI
	# dim HI algorithm = incremental
	# dim HI multiplier = 1
	# dim HI divisor = 1
	# dim TIMER name = TIMER
	# dim TIMER algorithm = incremental
	# dim TIMER multiplier = 1
	# dim TIMER divisor = 1
	# dim NET_TX name = NET_TX
	# dim NET_TX algorithm = incremental
	# dim NET_TX multiplier = 1
	# dim NET_TX divisor = 1
	# dim NET_RX name = NET_RX
	# dim NET_RX algorithm = incremental
	# dim NET_RX multiplier = 1
	# dim NET_RX divisor = 1
	# dim TASKLET name = TASKLET
	# dim TASKLET algorithm = incremental
	# dim TASKLET multiplier = 1
	# dim TASKLET divisor = 1
	# dim SCHED name = SCHED
	# dim SCHED algorithm = incremental
	# dim SCHED multiplier = 1
	# dim SCHED divisor = 1
	# dim HRTIMER name = HRTIMER
	# dim HRTIMER algorithm = incremental
	# dim HRTIMER multiplier = 1
	# dim HRTIMER divisor = 1
	# dim RCU name = RCU
	# dim RCU algorithm = incremental
	# dim RCU multiplier = 1
	# dim RCU divisor = 1

[cpu.cpu0_softirqs]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu0_softirqs
	# chart type = stacked
	# type = cpu
	# family = softirqs
	# units = softirqs/s
	# context = cpu.softirqs
	# priority = 3000
	# name = cpu.cpu0_softirqs
	# title = CPU0 softirqs
	# dim HI name = HI
	# dim HI algorithm = incremental
	# dim HI multiplier = 1
	# dim HI divisor = 1
	# dim TIMER name = TIMER
	# dim TIMER algorithm = incremental
	# dim TIMER multiplier = 1
	# dim TIMER divisor = 1
	# dim NET_TX name = NET_TX
	# dim NET_TX algorithm = incremental
	# dim NET_TX multiplier = 1
	# dim NET_TX divisor = 1
	# dim NET_RX name = NET_RX
	# dim NET_RX algorithm = incremental
	# dim NET_RX multiplier = 1
	# dim NET_RX divisor = 1
	# dim TASKLET name = TASKLET
	# dim TASKLET algorithm = incremental
	# dim TASKLET multiplier = 1
	# dim TASKLET divisor = 1
	# dim SCHED name = SCHED
	# dim SCHED algorithm = incremental
	# dim SCHED multiplier = 1
	# dim SCHED divisor = 1
	# dim RCU name = RCU
	# dim RCU algorithm = incremental
	# dim RCU multiplier = 1
	# dim RCU divisor = 1

[cpu.cpu1_softirqs]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu1_softirqs
	# chart type = stacked
	# type = cpu
	# family = softirqs
	# units = softirqs/s
	# context = cpu.softirqs
	# priority = 3001
	# name = cpu.cpu1_softirqs
	# title = CPU1 softirqs
	# dim TIMER name = TIMER
	# dim TIMER algorithm = incremental
	# dim TIMER multiplier = 1
	# dim TIMER divisor = 1
	# dim NET_TX name = NET_TX
	# dim NET_TX algorithm = incremental
	# dim NET_TX multiplier = 1
	# dim NET_TX divisor = 1
	# dim NET_RX name = NET_RX
	# dim NET_RX algorithm = incremental
	# dim NET_RX multiplier = 1
	# dim NET_RX divisor = 1
	# dim TASKLET name = TASKLET
	# dim TASKLET algorithm = incremental
	# dim TASKLET multiplier = 1
	# dim TASKLET divisor = 1
	# dim SCHED name = SCHED
	# dim SCHED algorithm = incremental
	# dim SCHED multiplier = 1
	# dim SCHED divisor = 1
	# dim RCU name = RCU
	# dim RCU algorithm = incremental
	# dim RCU multiplier = 1
	# dim RCU divisor = 1

[cpu.cpu2_softirqs]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu2_softirqs
	# chart type = stacked
	# type = cpu
	# family = softirqs
	# units = softirqs/s
	# context = cpu.softirqs
	# priority = 3002
	# name = cpu.cpu2_softirqs
	# title = CPU2 softirqs
	# dim HI name = HI
	# dim HI algorithm = incremental
	# dim HI multiplier = 1
	# dim HI divisor = 1
	# dim TIMER name = TIMER
	# dim TIMER algorithm = incremental
	# dim TIMER multiplier = 1
	# dim TIMER divisor = 1
	# dim NET_TX name = NET_TX
	# dim NET_TX algorithm = incremental
	# dim NET_TX multiplier = 1
	# dim NET_TX divisor = 1
	# dim NET_RX name = NET_RX
	# dim NET_RX algorithm = incremental
	# dim NET_RX multiplier = 1
	# dim NET_RX divisor = 1
	# dim TASKLET name = TASKLET
	# dim TASKLET algorithm = incremental
	# dim TASKLET multiplier = 1
	# dim TASKLET divisor = 1
	# dim SCHED name = SCHED
	# dim SCHED algorithm = incremental
	# dim SCHED multiplier = 1
	# dim SCHED divisor = 1
	# dim RCU name = RCU
	# dim RCU algorithm = incremental
	# dim RCU multiplier = 1
	# dim RCU divisor = 1

[cpu.cpu3_softirqs]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu3_softirqs
	# chart type = stacked
	# type = cpu
	# family = softirqs
	# units = softirqs/s
	# context = cpu.softirqs
	# priority = 3003
	# name = cpu.cpu3_softirqs
	# title = CPU3 softirqs
	# dim TIMER name = TIMER
	# dim TIMER algorithm = incremental
	# dim TIMER multiplier = 1
	# dim TIMER divisor = 1
	# dim NET_TX name = NET_TX
	# dim NET_TX algorithm = incremental
	# dim NET_TX multiplier = 1
	# dim NET_TX divisor = 1
	# dim NET_RX name = NET_RX
	# dim NET_RX algorithm = incremental
	# dim NET_RX multiplier = 1
	# dim NET_RX divisor = 1
	# dim TASKLET name = TASKLET
	# dim TASKLET algorithm = incremental
	# dim TASKLET multiplier = 1
	# dim TASKLET divisor = 1
	# dim SCHED name = SCHED
	# dim SCHED algorithm = incremental
	# dim SCHED multiplier = 1
	# dim SCHED divisor = 1
	# dim RCU name = RCU
	# dim RCU algorithm = incremental
	# dim RCU multiplier = 1
	# dim RCU divisor = 1

[cpu.cpu4_softirqs]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu4_softirqs
	# chart type = stacked
	# type = cpu
	# family = softirqs
	# units = softirqs/s
	# context = cpu.softirqs
	# priority = 3004
	# name = cpu.cpu4_softirqs
	# title = CPU4 softirqs
	# dim HI name = HI
	# dim HI algorithm = incremental
	# dim HI multiplier = 1
	# dim HI divisor = 1
	# dim TIMER name = TIMER
	# dim TIMER algorithm = incremental
	# dim TIMER multiplier = 1
	# dim TIMER divisor = 1
	# dim NET_TX name = NET_TX
	# dim NET_TX algorithm = incremental
	# dim NET_TX multiplier = 1
	# dim NET_TX divisor = 1
	# dim NET_RX name = NET_RX
	# dim NET_RX algorithm = incremental
	# dim NET_RX multiplier = 1
	# dim NET_RX divisor = 1
	# dim TASKLET name = TASKLET
	# dim TASKLET algorithm = incremental
	# dim TASKLET multiplier = 1
	# dim TASKLET divisor = 1
	# dim SCHED name = SCHED
	# dim SCHED algorithm = incremental
	# dim SCHED multiplier = 1
	# dim SCHED divisor = 1
	# dim HRTIMER name = HRTIMER
	# dim HRTIMER algorithm = incremental
	# dim HRTIMER multiplier = 1
	# dim HRTIMER divisor = 1
	# dim RCU name = RCU
	# dim RCU algorithm = incremental
	# dim RCU multiplier = 1
	# dim RCU divisor = 1

[cpu.cpu5_softirqs]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu5_softirqs
	# chart type = stacked
	# type = cpu
	# family = softirqs
	# units = softirqs/s
	# context = cpu.softirqs
	# priority = 3005
	# name = cpu.cpu5_softirqs
	# title = CPU5 softirqs
	# dim HI name = HI
	# dim HI algorithm = incremental
	# dim HI multiplier = 1
	# dim HI divisor = 1
	# dim TIMER name = TIMER
	# dim TIMER algorithm = incremental
	# dim TIMER multiplier = 1
	# dim TIMER divisor = 1
	# dim NET_TX name = NET_TX
	# dim NET_TX algorithm = incremental
	# dim NET_TX multiplier = 1
	# dim NET_TX divisor = 1
	# dim NET_RX name = NET_RX
	# dim NET_RX algorithm = incremental
	# dim NET_RX multiplier = 1
	# dim NET_RX divisor = 1
	# dim TASKLET name = TASKLET
	# dim TASKLET algorithm = incremental
	# dim TASKLET multiplier = 1
	# dim TASKLET divisor = 1
	# dim SCHED name = SCHED
	# dim SCHED algorithm = incremental
	# dim SCHED multiplier = 1
	# dim SCHED divisor = 1
	# dim RCU name = RCU
	# dim RCU algorithm = incremental
	# dim RCU multiplier = 1
	# dim RCU divisor = 1

[cpu.cpu6_softirqs]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu6_softirqs
	# chart type = stacked
	# type = cpu
	# family = softirqs
	# units = softirqs/s
	# context = cpu.softirqs
	# priority = 3006
	# name = cpu.cpu6_softirqs
	# title = CPU6 softirqs
	# dim HI name = HI
	# dim HI algorithm = incremental
	# dim HI multiplier = 1
	# dim HI divisor = 1
	# dim TIMER name = TIMER
	# dim TIMER algorithm = incremental
	# dim TIMER multiplier = 1
	# dim TIMER divisor = 1
	# dim NET_TX name = NET_TX
	# dim NET_TX algorithm = incremental
	# dim NET_TX multiplier = 1
	# dim NET_TX divisor = 1
	# dim NET_RX name = NET_RX
	# dim NET_RX algorithm = incremental
	# dim NET_RX multiplier = 1
	# dim NET_RX divisor = 1
	# dim TASKLET name = TASKLET
	# dim TASKLET algorithm = incremental
	# dim TASKLET multiplier = 1
	# dim TASKLET divisor = 1
	# dim SCHED name = SCHED
	# dim SCHED algorithm = incremental
	# dim SCHED multiplier = 1
	# dim SCHED divisor = 1
	# dim RCU name = RCU
	# dim RCU algorithm = incremental
	# dim RCU multiplier = 1
	# dim RCU divisor = 1

[cpu.cpu7_softirqs]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu7_softirqs
	# chart type = stacked
	# type = cpu
	# family = softirqs
	# units = softirqs/s
	# context = cpu.softirqs
	# priority = 3007
	# name = cpu.cpu7_softirqs
	# title = CPU7 softirqs
	# dim TIMER name = TIMER
	# dim TIMER algorithm = incremental
	# dim TIMER multiplier = 1
	# dim TIMER divisor = 1
	# dim NET_TX name = NET_TX
	# dim NET_TX algorithm = incremental
	# dim NET_TX multiplier = 1
	# dim NET_TX divisor = 1
	# dim NET_RX name = NET_RX
	# dim NET_RX algorithm = incremental
	# dim NET_RX multiplier = 1
	# dim NET_RX divisor = 1
	# dim TASKLET name = TASKLET
	# dim TASKLET algorithm = incremental
	# dim TASKLET multiplier = 1
	# dim TASKLET divisor = 1
	# dim SCHED name = SCHED
	# dim SCHED algorithm = incremental
	# dim SCHED multiplier = 1
	# dim SCHED divisor = 1
	# dim HRTIMER name = HRTIMER
	# dim HRTIMER algorithm = incremental
	# dim HRTIMER multiplier = 1
	# dim HRTIMER divisor = 1
	# dim RCU name = RCU
	# dim RCU algorithm = incremental
	# dim RCU multiplier = 1
	# dim RCU divisor = 1

[system.pgpgio]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.pgpgio
	# chart type = area
	# type = system
	# family = disk
	# units = KiB/s
	# context = system.pgpgio
	# priority = 151
	# name = system.pgpgio
	# title = Memory Paged from/to disk
	# dim in name = in
	# dim in algorithm = incremental
	# dim in multiplier = 1
	# dim in divisor = 1
	# dim out name = out
	# dim out algorithm = incremental
	# dim out multiplier = -1
	# dim out divisor = 1

[mem.pgfaults]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/mem.pgfaults
	# chart type = line
	# type = mem
	# family = system
	# units = faults/s
	# context = mem.pgfaults
	# priority = 1030
	# name = mem.pgfaults
	# title = Memory Page Faults
	# dim minor name = minor
	# dim minor algorithm = incremental
	# dim minor multiplier = 1
	# dim minor divisor = 1
	# dim major name = major
	# dim major algorithm = incremental
	# dim major multiplier = -1
	# dim major divisor = 1

[system.ram]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.ram
	# chart type = stacked
	# type = system
	# family = ram
	# units = MiB
	# context = system.ram
	# priority = 200
	# name = system.ram
	# title = System RAM
	# dim free name = free
	# dim free algorithm = absolute
	# dim free multiplier = 1
	# dim free divisor = 1024
	# dim used name = used
	# dim used algorithm = absolute
	# dim used multiplier = 1
	# dim used divisor = 1024
	# dim cached name = cached
	# dim cached algorithm = absolute
	# dim cached multiplier = 1
	# dim cached divisor = 1024
	# dim buffers name = buffers
	# dim buffers algorithm = absolute
	# dim buffers multiplier = 1
	# dim buffers divisor = 1024

[mem.available]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/mem.available
	# chart type = area
	# type = mem
	# family = system
	# units = MiB
	# context = mem.available
	# priority = 1010
	# name = mem.available
	# title = Available RAM for applications
	# dim MemAvailable name = avail
	# dim MemAvailable algorithm = absolute
	# dim MemAvailable multiplier = 1
	# dim MemAvailable divisor = 1024

[system.swap]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.swap
	# chart type = stacked
	# type = system
	# family = swap
	# units = MiB
	# context = system.swap
	# priority = 201
	# name = system.swap
	# title = System Swap
	# dim free name = free
	# dim free algorithm = absolute
	# dim free multiplier = 1
	# dim free divisor = 1024
	# dim used name = used
	# dim used algorithm = absolute
	# dim used multiplier = 1
	# dim used divisor = 1024

[mem.committed]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/mem.committed
	# chart type = area
	# type = mem
	# family = system
	# units = MiB
	# context = mem.committed
	# priority = 1020
	# name = mem.committed
	# title = Committed (Allocated) Memory
	# dim Committed_AS name = Committed_AS
	# dim Committed_AS algorithm = absolute
	# dim Committed_AS multiplier = 1
	# dim Committed_AS divisor = 1024

[mem.writeback]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/mem.writeback
	# chart type = line
	# type = mem
	# family = kernel
	# units = MiB
	# context = mem.writeback
	# priority = 1100
	# name = mem.writeback
	# title = Writeback Memory
	# dim Dirty name = Dirty
	# dim Dirty algorithm = absolute
	# dim Dirty multiplier = 1
	# dim Dirty divisor = 1024
	# dim Writeback name = Writeback
	# dim Writeback algorithm = absolute
	# dim Writeback multiplier = 1
	# dim Writeback divisor = 1024
	# dim FuseWriteback name = FuseWriteback
	# dim FuseWriteback algorithm = absolute
	# dim FuseWriteback multiplier = 1
	# dim FuseWriteback divisor = 1024
	# dim NfsWriteback name = NfsWriteback
	# dim NfsWriteback algorithm = absolute
	# dim NfsWriteback multiplier = 1
	# dim NfsWriteback divisor = 1024
	# dim Bounce name = Bounce
	# dim Bounce algorithm = absolute
	# dim Bounce multiplier = 1
	# dim Bounce divisor = 1024

[mem.kernel]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/mem.kernel
	# chart type = stacked
	# type = mem
	# family = kernel
	# units = MiB
	# context = mem.kernel
	# priority = 1101
	# name = mem.kernel
	# title = Memory Used by Kernel
	# dim Slab name = Slab
	# dim Slab algorithm = absolute
	# dim Slab multiplier = 1
	# dim Slab divisor = 1024
	# dim KernelStack name = KernelStack
	# dim KernelStack algorithm = absolute
	# dim KernelStack multiplier = 1
	# dim KernelStack divisor = 1024
	# dim PageTables name = PageTables
	# dim PageTables algorithm = absolute
	# dim PageTables multiplier = 1
	# dim PageTables divisor = 1024
	# dim VmallocUsed name = VmallocUsed
	# dim VmallocUsed algorithm = absolute
	# dim VmallocUsed multiplier = 1
	# dim VmallocUsed divisor = 1024

[mem.slab]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/mem.slab
	# chart type = stacked
	# type = mem
	# family = slab
	# units = MiB
	# context = mem.slab
	# priority = 1200
	# name = mem.slab
	# title = Reclaimable Kernel Memory
	# dim reclaimable name = reclaimable
	# dim reclaimable algorithm = absolute
	# dim reclaimable multiplier = 1
	# dim reclaimable divisor = 1024
	# dim unreclaimable name = unreclaimable
	# dim unreclaimable algorithm = absolute
	# dim unreclaimable multiplier = 1
	# dim unreclaimable divisor = 1024

[mem.transparent_hugepages]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/mem.transparent_hugepages
	# chart type = stacked
	# type = mem
	# family = hugepages
	# units = MiB
	# context = mem.transparent_hugepages
	# priority = 1250
	# name = mem.transparent_hugepages
	# title = Transparent HugePages Memory
	# dim anonymous name = anonymous
	# dim anonymous algorithm = absolute
	# dim anonymous multiplier = 1
	# dim anonymous divisor = 1024
	# dim shmem name = shmem
	# dim shmem algorithm = absolute
	# dim shmem multiplier = 1
	# dim shmem divisor = 1024

[net.eth0]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/net.eth0
	# chart type = area
	# type = net
	# family = eth0
	# units = kilobits/s
	# context = net.net
	# priority = 7000
	# name = net.eth0
	# title = Bandwidth
	# dim received name = received
	# dim received algorithm = incremental
	# dim received multiplier = 8
	# dim received divisor = 1000
	# dim sent name = sent
	# dim sent algorithm = incremental
	# dim sent multiplier = -8
	# dim sent divisor = 1000

[net_packets.eth0]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/net_packets.eth0
	# chart type = line
	# type = net_packets
	# family = eth0
	# units = packets/s
	# context = net.packets
	# priority = 7001
	# name = net_packets.eth0
	# title = Packets
	# dim received name = received
	# dim received algorithm = incremental
	# dim received multiplier = 1
	# dim received divisor = 1
	# dim sent name = sent
	# dim sent algorithm = incremental
	# dim sent multiplier = -1
	# dim sent divisor = 1
	# dim multicast name = multicast
	# dim multicast algorithm = incremental
	# dim multicast multiplier = 1
	# dim multicast divisor = 1

[ipv4.sockstat_sockets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv4.sockstat_sockets
	# chart type = line
	# type = ipv4
	# family = sockets
	# units = sockets
	# context = ipv4.sockstat_sockets
	# priority = 5100
	# name = ipv4.sockstat_sockets
	# title = IPv4 Sockets Used
	# dim used name = used
	# dim used algorithm = absolute
	# dim used multiplier = 1
	# dim used divisor = 1

[ipv4.sockstat_tcp_sockets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv4.sockstat_tcp_sockets
	# chart type = line
	# type = ipv4
	# family = tcp
	# units = sockets
	# context = ipv4.sockstat_tcp_sockets
	# priority = 5201
	# name = ipv4.sockstat_tcp_sockets
	# title = IPv4 TCP Sockets
	# dim alloc name = alloc
	# dim alloc algorithm = absolute
	# dim alloc multiplier = 1
	# dim alloc divisor = 1
	# dim orphan name = orphan
	# dim orphan algorithm = absolute
	# dim orphan multiplier = 1
	# dim orphan divisor = 1
	# dim inuse name = inuse
	# dim inuse algorithm = absolute
	# dim inuse multiplier = 1
	# dim inuse divisor = 1
	# dim timewait name = timewait
	# dim timewait algorithm = absolute
	# dim timewait multiplier = 1
	# dim timewait divisor = 1

[ipv4.sockstat_tcp_mem]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv4.sockstat_tcp_mem
	# chart type = area
	# type = ipv4
	# family = tcp
	# units = KiB
	# context = ipv4.sockstat_tcp_mem
	# priority = 5290
	# name = ipv4.sockstat_tcp_mem
	# title = IPv4 TCP Sockets Memory
	# dim mem name = mem
	# dim mem algorithm = absolute
	# dim mem multiplier = 4096
	# dim mem divisor = 1024

[ipv4.sockstat_udp_sockets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv4.sockstat_udp_sockets
	# chart type = line
	# type = ipv4
	# family = udp
	# units = sockets
	# context = ipv4.sockstat_udp_sockets
	# priority = 5300
	# name = ipv4.sockstat_udp_sockets
	# title = IPv4 UDP Sockets
	# dim inuse name = inuse
	# dim inuse algorithm = absolute
	# dim inuse multiplier = 1
	# dim inuse divisor = 1

[ipv4.sockstat_udp_mem]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv4.sockstat_udp_mem
	# chart type = area
	# type = ipv4
	# family = udp
	# units = KiB
	# context = ipv4.sockstat_udp_mem
	# priority = 5390
	# name = ipv4.sockstat_udp_mem
	# title = IPv4 UDP Sockets Memory
	# dim mem name = mem
	# dim mem algorithm = absolute
	# dim mem multiplier = 4096
	# dim mem divisor = 1024

[ipv6.sockstat6_tcp_sockets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv6.sockstat6_tcp_sockets
	# chart type = line
	# type = ipv6
	# family = tcp6
	# units = sockets
	# context = ipv6.sockstat6_tcp_sockets
	# priority = 6500
	# name = ipv6.sockstat6_tcp_sockets
	# title = IPv6 TCP Sockets
	# dim inuse name = inuse
	# dim inuse algorithm = absolute
	# dim inuse multiplier = 1
	# dim inuse divisor = 1

[ip.tcpconnaborts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ip.tcpconnaborts
	# chart type = line
	# type = ip
	# family = tcp
	# units = connections/s
	# context = ip.tcpconnaborts
	# priority = 4210
	# name = ip.tcpconnaborts
	# title = TCP Connection Aborts
	# dim TCPAbortOnData name = baddata
	# dim TCPAbortOnData algorithm = incremental
	# dim TCPAbortOnData multiplier = 1
	# dim TCPAbortOnData divisor = 1
	# dim TCPAbortOnClose name = userclosed
	# dim TCPAbortOnClose algorithm = incremental
	# dim TCPAbortOnClose multiplier = 1
	# dim TCPAbortOnClose divisor = 1
	# dim TCPAbortOnMemory name = nomemory
	# dim TCPAbortOnMemory algorithm = incremental
	# dim TCPAbortOnMemory multiplier = 1
	# dim TCPAbortOnMemory divisor = 1
	# dim TCPAbortOnTimeout name = timeout
	# dim TCPAbortOnTimeout algorithm = incremental
	# dim TCPAbortOnTimeout multiplier = 1
	# dim TCPAbortOnTimeout divisor = 1
	# dim TCPAbortOnLinger name = linger
	# dim TCPAbortOnLinger algorithm = incremental
	# dim TCPAbortOnLinger multiplier = 1
	# dim TCPAbortOnLinger divisor = 1
	# dim TCPAbortFailed name = failed
	# dim TCPAbortFailed algorithm = incremental
	# dim TCPAbortFailed multiplier = -1
	# dim TCPAbortFailed divisor = 1

[ip.tcpofo]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ip.tcpofo
	# chart type = line
	# type = ip
	# family = tcp
	# units = packets/s
	# context = ip.tcpofo
	# priority = 4250
	# name = ip.tcpofo
	# title = TCP Out-Of-Order Queue
	# dim TCPOFOQueue name = inqueue
	# dim TCPOFOQueue algorithm = incremental
	# dim TCPOFOQueue multiplier = 1
	# dim TCPOFOQueue divisor = 1
	# dim TCPOFODrop name = dropped
	# dim TCPOFODrop algorithm = incremental
	# dim TCPOFODrop multiplier = -1
	# dim TCPOFODrop divisor = 1
	# dim TCPOFOMerge name = merged
	# dim TCPOFOMerge algorithm = incremental
	# dim TCPOFOMerge multiplier = 1
	# dim TCPOFOMerge divisor = 1
	# dim OfoPruned name = pruned
	# dim OfoPruned algorithm = incremental
	# dim OfoPruned multiplier = -1
	# dim OfoPruned divisor = 1

[system.ip]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.ip
	# chart type = area
	# type = system
	# family = network
	# units = kilobits/s
	# context = system.ip
	# priority = 501
	# name = system.ip
	# title = IP Bandwidth
	# dim InOctets name = received
	# dim InOctets algorithm = incremental
	# dim InOctets multiplier = 8
	# dim InOctets divisor = 1000
	# dim OutOctets name = sent
	# dim OutOctets algorithm = incremental
	# dim OutOctets multiplier = -8
	# dim OutOctets divisor = 1000

[ip.bcast]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ip.bcast
	# chart type = area
	# type = ip
	# family = broadcast
	# units = kilobits/s
	# context = ip.bcast
	# priority = 4500
	# name = ip.bcast
	# title = IP Broadcast Bandwidth
	# dim InBcastOctets name = received
	# dim InBcastOctets algorithm = incremental
	# dim InBcastOctets multiplier = 8
	# dim InBcastOctets divisor = 1000
	# dim OutBcastOctets name = sent
	# dim OutBcastOctets algorithm = incremental
	# dim OutBcastOctets multiplier = -8
	# dim OutBcastOctets divisor = 1000

[ip.bcastpkts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ip.bcastpkts
	# chart type = line
	# type = ip
	# family = broadcast
	# units = packets/s
	# context = ip.bcastpkts
	# priority = 4510
	# name = ip.bcastpkts
	# title = IP Broadcast Packets
	# dim InBcastPkts name = received
	# dim InBcastPkts algorithm = incremental
	# dim InBcastPkts multiplier = 1
	# dim InBcastPkts divisor = 1
	# dim OutBcastPkts name = sent
	# dim OutBcastPkts algorithm = incremental
	# dim OutBcastPkts multiplier = -1
	# dim OutBcastPkts divisor = 1

[ip.ecnpkts]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ip.ecnpkts
	# chart type = line
	# type = ip
	# family = ecn
	# units = packets/s
	# context = ip.ecnpkts
	# priority = 4700
	# name = ip.ecnpkts
	# title = IP ECN Statistics
	# dim InCEPkts name = CEP
	# dim InCEPkts algorithm = incremental
	# dim InCEPkts multiplier = 1
	# dim InCEPkts divisor = 1
	# dim InNoECTPkts name = NoECTP
	# dim InNoECTPkts algorithm = incremental
	# dim InNoECTPkts multiplier = -1
	# dim InNoECTPkts divisor = 1
	# dim InECT0Pkts name = ECTP0
	# dim InECT0Pkts algorithm = incremental
	# dim InECT0Pkts multiplier = 1
	# dim InECT0Pkts divisor = 1
	# dim InECT1Pkts name = ECTP1
	# dim InECT1Pkts algorithm = incremental
	# dim InECT1Pkts multiplier = 1
	# dim InECT1Pkts divisor = 1

[ipv4.packets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv4.packets
	# chart type = line
	# type = ipv4
	# family = packets
	# units = packets/s
	# context = ipv4.packets
	# priority = 5130
	# name = ipv4.packets
	# title = IPv4 Packets
	# dim InReceives name = received
	# dim InReceives algorithm = incremental
	# dim InReceives multiplier = 1
	# dim InReceives divisor = 1
	# dim OutRequests name = sent
	# dim OutRequests algorithm = incremental
	# dim OutRequests multiplier = -1
	# dim OutRequests divisor = 1
	# dim ForwDatagrams name = forwarded
	# dim ForwDatagrams algorithm = incremental
	# dim ForwDatagrams multiplier = 1
	# dim ForwDatagrams divisor = 1
	# dim InDelivers name = delivered
	# dim InDelivers algorithm = incremental
	# dim InDelivers multiplier = 1
	# dim InDelivers divisor = 1

[ipv4.tcppackets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv4.tcppackets
	# chart type = line
	# type = ipv4
	# family = tcp
	# units = packets/s
	# context = ipv4.tcppackets
	# priority = 5204
	# name = ipv4.tcppackets
	# title = IPv4 TCP Packets
	# dim InSegs name = received
	# dim InSegs algorithm = incremental
	# dim InSegs multiplier = 1
	# dim InSegs divisor = 1
	# dim OutSegs name = sent
	# dim OutSegs algorithm = incremental
	# dim OutSegs multiplier = -1
	# dim OutSegs divisor = 1

[ipv4.tcpopens]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv4.tcpopens
	# chart type = line
	# type = ipv4
	# family = tcp
	# units = connections/s
	# context = ipv4.tcpopens
	# priority = 5205
	# name = ipv4.tcpopens
	# title = IPv4 TCP Opens
	# dim ActiveOpens name = active
	# dim ActiveOpens algorithm = incremental
	# dim ActiveOpens multiplier = 1
	# dim ActiveOpens divisor = 1
	# dim PassiveOpens name = passive
	# dim PassiveOpens algorithm = incremental
	# dim PassiveOpens multiplier = 1
	# dim PassiveOpens divisor = 1

[ipv4.tcphandshake]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv4.tcphandshake
	# chart type = line
	# type = ipv4
	# family = tcp
	# units = events/s
	# context = ipv4.tcphandshake
	# priority = 5230
	# name = ipv4.tcphandshake
	# title = IPv4 TCP Handshake Issues
	# dim EstabResets name = EstabResets
	# dim EstabResets algorithm = incremental
	# dim EstabResets multiplier = 1
	# dim EstabResets divisor = 1
	# dim OutRsts name = OutRsts
	# dim OutRsts algorithm = incremental
	# dim OutRsts multiplier = 1
	# dim OutRsts divisor = 1
	# dim AttemptFails name = AttemptFails
	# dim AttemptFails algorithm = incremental
	# dim AttemptFails multiplier = 1
	# dim AttemptFails divisor = 1
	# dim TCPSynRetrans name = SynRetrans
	# dim TCPSynRetrans algorithm = incremental
	# dim TCPSynRetrans multiplier = 1
	# dim TCPSynRetrans divisor = 1

[ipv4.udppackets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv4.udppackets
	# chart type = line
	# type = ipv4
	# family = udp
	# units = packets/s
	# context = ipv4.udppackets
	# priority = 5300
	# name = ipv4.udppackets
	# title = IPv4 UDP Packets
	# dim InDatagrams name = received
	# dim InDatagrams algorithm = incremental
	# dim InDatagrams multiplier = 1
	# dim InDatagrams divisor = 1
	# dim OutDatagrams name = sent
	# dim OutDatagrams algorithm = incremental
	# dim OutDatagrams multiplier = -1
	# dim OutDatagrams divisor = 1

[ipv4.udperrors]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv4.udperrors
	# chart type = line
	# type = ipv4
	# family = udp
	# units = events/s
	# context = ipv4.udperrors
	# priority = 5310
	# name = ipv4.udperrors
	# title = IPv4 UDP Errors
	# dim RcvbufErrors name = RcvbufErrors
	# dim RcvbufErrors algorithm = incremental
	# dim RcvbufErrors multiplier = 1
	# dim RcvbufErrors divisor = 1
	# dim SndbufErrors name = SndbufErrors
	# dim SndbufErrors algorithm = incremental
	# dim SndbufErrors multiplier = -1
	# dim SndbufErrors divisor = 1
	# dim InErrors name = InErrors
	# dim InErrors algorithm = incremental
	# dim InErrors multiplier = 1
	# dim InErrors divisor = 1
	# dim NoPorts name = NoPorts
	# dim NoPorts algorithm = incremental
	# dim NoPorts multiplier = 1
	# dim NoPorts divisor = 1
	# dim InCsumErrors name = InCsumErrors
	# dim InCsumErrors algorithm = incremental
	# dim InCsumErrors multiplier = 1
	# dim InCsumErrors divisor = 1
	# dim IgnoredMulti name = IgnoredMulti
	# dim IgnoredMulti algorithm = incremental
	# dim IgnoredMulti multiplier = 1
	# dim IgnoredMulti divisor = 1

[system.ipv6]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.ipv6
	# chart type = area
	# type = system
	# family = network
	# units = kilobits/s
	# context = system.ipv6
	# priority = 502
	# name = system.ipv6
	# title = IPv6 Bandwidth
	# dim InOctets name = received
	# dim InOctets algorithm = incremental
	# dim InOctets multiplier = 8
	# dim InOctets divisor = 1000
	# dim OutOctets name = sent
	# dim OutOctets algorithm = incremental
	# dim OutOctets multiplier = -8
	# dim OutOctets divisor = 1000

[ipv6.packets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv6.packets
	# chart type = line
	# type = ipv6
	# family = packets
	# units = packets/s
	# context = ipv6.packets
	# priority = 6200
	# name = ipv6.packets
	# title = IPv6 Packets
	# dim InReceives name = received
	# dim InReceives algorithm = incremental
	# dim InReceives multiplier = 1
	# dim InReceives divisor = 1
	# dim OutRequests name = sent
	# dim OutRequests algorithm = incremental
	# dim OutRequests multiplier = -1
	# dim OutRequests divisor = 1
	# dim OutForwDatagrams name = forwarded
	# dim OutForwDatagrams algorithm = incremental
	# dim OutForwDatagrams multiplier = -1
	# dim OutForwDatagrams divisor = 1
	# dim InDelivers name = delivers
	# dim InDelivers algorithm = incremental
	# dim InDelivers multiplier = 1
	# dim InDelivers divisor = 1

[ipv6.errors]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/ipv6.errors
	# chart type = line
	# type = ipv6
	# family = errors
	# units = packets/s
	# context = ipv6.errors
	# priority = 6300
	# name = ipv6.errors
	# title = IPv6 Errors
	# dim InDiscards name = InDiscards
	# dim InDiscards algorithm = incremental
	# dim InDiscards multiplier = 1
	# dim InDiscards divisor = 1
	# dim OutDiscards name = OutDiscards
	# dim OutDiscards algorithm = incremental
	# dim OutDiscards multiplier = -1
	# dim OutDiscards divisor = 1
	# dim InHdrErrors name = InHdrErrors
	# dim InHdrErrors algorithm = incremental
	# dim InHdrErrors multiplier = 1
	# dim InHdrErrors divisor = 1
	# dim InAddrErrors name = InAddrErrors
	# dim InAddrErrors algorithm = incremental
	# dim InAddrErrors multiplier = 1
	# dim InAddrErrors divisor = 1
	# dim InUnknownProtos name = InUnknownProtos
	# dim InUnknownProtos algorithm = incremental
	# dim InUnknownProtos multiplier = 1
	# dim InUnknownProtos divisor = 1
	# dim InTooBigErrors name = InTooBigErrors
	# dim InTooBigErrors algorithm = incremental
	# dim InTooBigErrors multiplier = 1
	# dim InTooBigErrors divisor = 1
	# dim InTruncatedPkts name = InTruncatedPkts
	# dim InTruncatedPkts algorithm = incremental
	# dim InTruncatedPkts multiplier = 1
	# dim InTruncatedPkts divisor = 1
	# dim InNoRoutes name = InNoRoutes
	# dim InNoRoutes algorithm = incremental
	# dim InNoRoutes multiplier = 1
	# dim InNoRoutes divisor = 1
	# dim OutNoRoutes name = OutNoRoutes
	# dim OutNoRoutes algorithm = incremental
	# dim OutNoRoutes multiplier = -1
	# dim OutNoRoutes divisor = 1

[system.softnet_stat]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.softnet_stat
	# chart type = line
	# type = system
	# family = softnet_stat
	# units = events/s
	# context = system.softnet_stat
	# priority = 955
	# name = system.softnet_stat
	# title = System softnet_stat
	# dim processed name = processed
	# dim processed algorithm = incremental
	# dim processed multiplier = 1
	# dim processed divisor = 1
	# dim dropped name = dropped
	# dim dropped algorithm = incremental
	# dim dropped multiplier = 1
	# dim dropped divisor = 1
	# dim squeezed name = squeezed
	# dim squeezed algorithm = incremental
	# dim squeezed multiplier = 1
	# dim squeezed divisor = 1
	# dim received_rps name = received_rps
	# dim received_rps algorithm = incremental
	# dim received_rps multiplier = 1
	# dim received_rps divisor = 1
	# dim flow_limit_count name = flow_limit_count
	# dim flow_limit_count algorithm = incremental
	# dim flow_limit_count multiplier = 1
	# dim flow_limit_count divisor = 1

[cpu.cpu0_softnet_stat]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu0_softnet_stat
	# chart type = line
	# type = cpu
	# family = softnet_stat
	# units = events/s
	# context = cpu.softnet_stat
	# priority = 4101
	# name = cpu.cpu0_softnet_stat
	# title = CPU0 softnet_stat
	# dim processed name = processed
	# dim processed algorithm = incremental
	# dim processed multiplier = 1
	# dim processed divisor = 1
	# dim dropped name = dropped
	# dim dropped algorithm = incremental
	# dim dropped multiplier = 1
	# dim dropped divisor = 1
	# dim squeezed name = squeezed
	# dim squeezed algorithm = incremental
	# dim squeezed multiplier = 1
	# dim squeezed divisor = 1
	# dim received_rps name = received_rps
	# dim received_rps algorithm = incremental
	# dim received_rps multiplier = 1
	# dim received_rps divisor = 1
	# dim flow_limit_count name = flow_limit_count
	# dim flow_limit_count algorithm = incremental
	# dim flow_limit_count multiplier = 1
	# dim flow_limit_count divisor = 1

[cpu.cpu1_softnet_stat]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu1_softnet_stat
	# chart type = line
	# type = cpu
	# family = softnet_stat
	# units = events/s
	# context = cpu.softnet_stat
	# priority = 4102
	# name = cpu.cpu1_softnet_stat
	# title = CPU1 softnet_stat
	# dim processed name = processed
	# dim processed algorithm = incremental
	# dim processed multiplier = 1
	# dim processed divisor = 1
	# dim dropped name = dropped
	# dim dropped algorithm = incremental
	# dim dropped multiplier = 1
	# dim dropped divisor = 1
	# dim squeezed name = squeezed
	# dim squeezed algorithm = incremental
	# dim squeezed multiplier = 1
	# dim squeezed divisor = 1
	# dim received_rps name = received_rps
	# dim received_rps algorithm = incremental
	# dim received_rps multiplier = 1
	# dim received_rps divisor = 1
	# dim flow_limit_count name = flow_limit_count
	# dim flow_limit_count algorithm = incremental
	# dim flow_limit_count multiplier = 1
	# dim flow_limit_count divisor = 1

[cpu.cpu2_softnet_stat]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu2_softnet_stat
	# chart type = line
	# type = cpu
	# family = softnet_stat
	# units = events/s
	# context = cpu.softnet_stat
	# priority = 4103
	# name = cpu.cpu2_softnet_stat
	# title = CPU2 softnet_stat
	# dim processed name = processed
	# dim processed algorithm = incremental
	# dim processed multiplier = 1
	# dim processed divisor = 1
	# dim dropped name = dropped
	# dim dropped algorithm = incremental
	# dim dropped multiplier = 1
	# dim dropped divisor = 1
	# dim squeezed name = squeezed
	# dim squeezed algorithm = incremental
	# dim squeezed multiplier = 1
	# dim squeezed divisor = 1
	# dim received_rps name = received_rps
	# dim received_rps algorithm = incremental
	# dim received_rps multiplier = 1
	# dim received_rps divisor = 1
	# dim flow_limit_count name = flow_limit_count
	# dim flow_limit_count algorithm = incremental
	# dim flow_limit_count multiplier = 1
	# dim flow_limit_count divisor = 1

[cpu.cpu3_softnet_stat]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu3_softnet_stat
	# chart type = line
	# type = cpu
	# family = softnet_stat
	# units = events/s
	# context = cpu.softnet_stat
	# priority = 4104
	# name = cpu.cpu3_softnet_stat
	# title = CPU3 softnet_stat
	# dim processed name = processed
	# dim processed algorithm = incremental
	# dim processed multiplier = 1
	# dim processed divisor = 1
	# dim dropped name = dropped
	# dim dropped algorithm = incremental
	# dim dropped multiplier = 1
	# dim dropped divisor = 1
	# dim squeezed name = squeezed
	# dim squeezed algorithm = incremental
	# dim squeezed multiplier = 1
	# dim squeezed divisor = 1
	# dim received_rps name = received_rps
	# dim received_rps algorithm = incremental
	# dim received_rps multiplier = 1
	# dim received_rps divisor = 1
	# dim flow_limit_count name = flow_limit_count
	# dim flow_limit_count algorithm = incremental
	# dim flow_limit_count multiplier = 1
	# dim flow_limit_count divisor = 1

[cpu.cpu4_softnet_stat]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu4_softnet_stat
	# chart type = line
	# type = cpu
	# family = softnet_stat
	# units = events/s
	# context = cpu.softnet_stat
	# priority = 4105
	# name = cpu.cpu4_softnet_stat
	# title = CPU4 softnet_stat
	# dim processed name = processed
	# dim processed algorithm = incremental
	# dim processed multiplier = 1
	# dim processed divisor = 1
	# dim dropped name = dropped
	# dim dropped algorithm = incremental
	# dim dropped multiplier = 1
	# dim dropped divisor = 1
	# dim squeezed name = squeezed
	# dim squeezed algorithm = incremental
	# dim squeezed multiplier = 1
	# dim squeezed divisor = 1
	# dim received_rps name = received_rps
	# dim received_rps algorithm = incremental
	# dim received_rps multiplier = 1
	# dim received_rps divisor = 1
	# dim flow_limit_count name = flow_limit_count
	# dim flow_limit_count algorithm = incremental
	# dim flow_limit_count multiplier = 1
	# dim flow_limit_count divisor = 1

[cpu.cpu5_softnet_stat]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu5_softnet_stat
	# chart type = line
	# type = cpu
	# family = softnet_stat
	# units = events/s
	# context = cpu.softnet_stat
	# priority = 4106
	# name = cpu.cpu5_softnet_stat
	# title = CPU5 softnet_stat
	# dim processed name = processed
	# dim processed algorithm = incremental
	# dim processed multiplier = 1
	# dim processed divisor = 1
	# dim dropped name = dropped
	# dim dropped algorithm = incremental
	# dim dropped multiplier = 1
	# dim dropped divisor = 1
	# dim squeezed name = squeezed
	# dim squeezed algorithm = incremental
	# dim squeezed multiplier = 1
	# dim squeezed divisor = 1
	# dim received_rps name = received_rps
	# dim received_rps algorithm = incremental
	# dim received_rps multiplier = 1
	# dim received_rps divisor = 1
	# dim flow_limit_count name = flow_limit_count
	# dim flow_limit_count algorithm = incremental
	# dim flow_limit_count multiplier = 1
	# dim flow_limit_count divisor = 1

[cpu.cpu6_softnet_stat]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu6_softnet_stat
	# chart type = line
	# type = cpu
	# family = softnet_stat
	# units = events/s
	# context = cpu.softnet_stat
	# priority = 4107
	# name = cpu.cpu6_softnet_stat
	# title = CPU6 softnet_stat
	# dim processed name = processed
	# dim processed algorithm = incremental
	# dim processed multiplier = 1
	# dim processed divisor = 1
	# dim dropped name = dropped
	# dim dropped algorithm = incremental
	# dim dropped multiplier = 1
	# dim dropped divisor = 1
	# dim squeezed name = squeezed
	# dim squeezed algorithm = incremental
	# dim squeezed multiplier = 1
	# dim squeezed divisor = 1
	# dim received_rps name = received_rps
	# dim received_rps algorithm = incremental
	# dim received_rps multiplier = 1
	# dim received_rps divisor = 1
	# dim flow_limit_count name = flow_limit_count
	# dim flow_limit_count algorithm = incremental
	# dim flow_limit_count multiplier = 1
	# dim flow_limit_count divisor = 1

[cpu.cpu7_softnet_stat]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/cpu.cpu7_softnet_stat
	# chart type = line
	# type = cpu
	# family = softnet_stat
	# units = events/s
	# context = cpu.softnet_stat
	# priority = 4108
	# name = cpu.cpu7_softnet_stat
	# title = CPU7 softnet_stat
	# dim processed name = processed
	# dim processed algorithm = incremental
	# dim processed multiplier = 1
	# dim processed divisor = 1
	# dim dropped name = dropped
	# dim dropped algorithm = incremental
	# dim dropped multiplier = 1
	# dim dropped divisor = 1
	# dim squeezed name = squeezed
	# dim squeezed algorithm = incremental
	# dim squeezed multiplier = 1
	# dim squeezed divisor = 1
	# dim received_rps name = received_rps
	# dim received_rps algorithm = incremental
	# dim received_rps multiplier = 1
	# dim received_rps divisor = 1
	# dim flow_limit_count name = flow_limit_count
	# dim flow_limit_count algorithm = incremental
	# dim flow_limit_count multiplier = 1
	# dim flow_limit_count divisor = 1

[netfilter.conntrack_sockets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netfilter.conntrack_sockets
	# chart type = line
	# type = netfilter
	# family = conntrack
	# units = active connections
	# context = netfilter.conntrack_sockets
	# priority = 8700
	# name = netfilter.conntrack_sockets
	# title = Connection Tracker Connections
	# dim connections name = connections
	# dim connections algorithm = absolute
	# dim connections multiplier = 1
	# dim connections divisor = 1

[netfilter.conntrack_new]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netfilter.conntrack_new
	# chart type = line
	# type = netfilter
	# family = conntrack
	# units = connections/s
	# context = netfilter.conntrack_new
	# priority = 8701
	# name = netfilter.conntrack_new
	# title = Connection Tracker New Connections
	# dim new name = new
	# dim new algorithm = incremental
	# dim new multiplier = 1
	# dim new divisor = 1
	# dim ignore name = ignore
	# dim ignore algorithm = incremental
	# dim ignore multiplier = -1
	# dim ignore divisor = 1
	# dim invalid name = invalid
	# dim invalid algorithm = incremental
	# dim invalid multiplier = -1
	# dim invalid divisor = 1

[netfilter.conntrack_changes]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netfilter.conntrack_changes
	# chart type = line
	# type = netfilter
	# family = conntrack
	# units = changes/s
	# context = netfilter.conntrack_changes
	# priority = 8702
	# name = netfilter.conntrack_changes
	# title = Connection Tracker Changes
	# dim inserted name = inserted
	# dim inserted algorithm = incremental
	# dim inserted multiplier = 1
	# dim inserted divisor = 1
	# dim deleted name = deleted
	# dim deleted algorithm = incremental
	# dim deleted multiplier = -1
	# dim deleted divisor = 1
	# dim delete_list name = delete_list
	# dim delete_list algorithm = incremental
	# dim delete_list multiplier = -1
	# dim delete_list divisor = 1

[netfilter.conntrack_expect]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netfilter.conntrack_expect
	# chart type = line
	# type = netfilter
	# family = conntrack
	# units = expectations/s
	# context = netfilter.conntrack_expect
	# priority = 8703
	# name = netfilter.conntrack_expect
	# title = Connection Tracker Expectations
	# dim created name = created
	# dim created algorithm = incremental
	# dim created multiplier = 1
	# dim created divisor = 1
	# dim deleted name = deleted
	# dim deleted algorithm = incremental
	# dim deleted multiplier = -1
	# dim deleted divisor = 1
	# dim new name = new
	# dim new algorithm = incremental
	# dim new multiplier = 1
	# dim new divisor = 1

[netfilter.conntrack_search]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netfilter.conntrack_search
	# chart type = line
	# type = netfilter
	# family = conntrack
	# units = searches/s
	# context = netfilter.conntrack_search
	# priority = 8710
	# name = netfilter.conntrack_search
	# title = Connection Tracker Searches
	# dim searched name = searched
	# dim searched algorithm = incremental
	# dim searched multiplier = 1
	# dim searched divisor = 1
	# dim restarted name = restarted
	# dim restarted algorithm = incremental
	# dim restarted multiplier = -1
	# dim restarted divisor = 1
	# dim found name = found
	# dim found algorithm = incremental
	# dim found multiplier = 1
	# dim found divisor = 1

[netfilter.conntrack_errors]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netfilter.conntrack_errors
	# chart type = line
	# type = netfilter
	# family = conntrack
	# units = events/s
	# context = netfilter.conntrack_errors
	# priority = 8705
	# name = netfilter.conntrack_errors
	# title = Connection Tracker Errors
	# dim icmp_error name = icmp_error
	# dim icmp_error algorithm = incremental
	# dim icmp_error multiplier = 1
	# dim icmp_error divisor = 1
	# dim insert_failed name = insert_failed
	# dim insert_failed algorithm = incremental
	# dim insert_failed multiplier = -1
	# dim insert_failed divisor = 1
	# dim drop name = drop
	# dim drop algorithm = incremental
	# dim drop multiplier = -1
	# dim drop divisor = 1
	# dim early_drop name = early_drop
	# dim early_drop algorithm = incremental
	# dim early_drop multiplier = -1
	# dim early_drop divisor = 1

[disk.sda]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk.sda
	# chart type = area
	# type = disk
	# family = sda
	# units = KiB/s
	# context = disk.io
	# priority = 2000
	# name = disk.sda
	# title = Disk I/O Bandwidth
	# dim reads name = reads
	# dim reads algorithm = incremental
	# dim reads multiplier = 512
	# dim reads divisor = 1024
	# dim writes name = writes
	# dim writes algorithm = incremental
	# dim writes multiplier = -512
	# dim writes divisor = 1024

[disk_ops.sda]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_ops.sda
	# chart type = line
	# type = disk_ops
	# family = sda
	# units = operations/s
	# context = disk.ops
	# priority = 2001
	# name = disk_ops.sda
	# title = Disk Completed I/O Operations
	# dim reads name = reads
	# dim reads algorithm = incremental
	# dim reads multiplier = 1
	# dim reads divisor = 1
	# dim writes name = writes
	# dim writes algorithm = incremental
	# dim writes multiplier = -1
	# dim writes divisor = 1

[disk_backlog.sda]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_backlog.sda
	# chart type = area
	# type = disk_backlog
	# family = sda
	# units = milliseconds
	# context = disk.backlog
	# priority = 2003
	# name = disk_backlog.sda
	# title = Disk Backlog
	# dim backlog name = backlog
	# dim backlog algorithm = incremental
	# dim backlog multiplier = 1
	# dim backlog divisor = 10

[disk_util.sda]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_util.sda
	# chart type = area
	# type = disk_util
	# family = sda
	# units = % of time working
	# context = disk.util
	# priority = 2004
	# name = disk_util.sda
	# title = Disk Utilization Time
	# dim utilization name = utilization
	# dim utilization algorithm = incremental
	# dim utilization multiplier = 1
	# dim utilization divisor = 10

[disk_iotime.sda]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_iotime.sda
	# chart type = line
	# type = disk_iotime
	# family = sda
	# units = milliseconds/s
	# context = disk.iotime
	# priority = 2022
	# name = disk_iotime.sda
	# title = Disk Total I/O Time
	# dim reads name = reads
	# dim reads algorithm = incremental
	# dim reads multiplier = 1
	# dim reads divisor = 1
	# dim writes name = writes
	# dim writes algorithm = incremental
	# dim writes multiplier = -1
	# dim writes divisor = 1

[disk.sdb]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk.sdb
	# chart type = area
	# type = disk
	# family = sdb
	# units = KiB/s
	# context = disk.io
	# priority = 2000
	# name = disk.sdb
	# title = Disk I/O Bandwidth
	# dim reads name = reads
	# dim reads algorithm = incremental
	# dim reads multiplier = 512
	# dim reads divisor = 1024
	# dim writes name = writes
	# dim writes algorithm = incremental
	# dim writes multiplier = -512
	# dim writes divisor = 1024

[disk_ops.sdb]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_ops.sdb
	# chart type = line
	# type = disk_ops
	# family = sdb
	# units = operations/s
	# context = disk.ops
	# priority = 2001
	# name = disk_ops.sdb
	# title = Disk Completed I/O Operations
	# dim reads name = reads
	# dim reads algorithm = incremental
	# dim reads multiplier = 1
	# dim reads divisor = 1
	# dim writes name = writes
	# dim writes algorithm = incremental
	# dim writes multiplier = -1
	# dim writes divisor = 1

[disk_backlog.sdb]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_backlog.sdb
	# chart type = area
	# type = disk_backlog
	# family = sdb
	# units = milliseconds
	# context = disk.backlog
	# priority = 2003
	# name = disk_backlog.sdb
	# title = Disk Backlog
	# dim backlog name = backlog
	# dim backlog algorithm = incremental
	# dim backlog multiplier = 1
	# dim backlog divisor = 10

[disk_util.sdb]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_util.sdb
	# chart type = area
	# type = disk_util
	# family = sdb
	# units = % of time working
	# context = disk.util
	# priority = 2004
	# name = disk_util.sdb
	# title = Disk Utilization Time
	# dim utilization name = utilization
	# dim utilization algorithm = incremental
	# dim utilization multiplier = 1
	# dim utilization divisor = 10

[disk_mops.sdb]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_mops.sdb
	# chart type = line
	# type = disk_mops
	# family = sdb
	# units = merged operations/s
	# context = disk.mops
	# priority = 2021
	# name = disk_mops.sdb
	# title = Disk Merged Operations
	# dim reads name = reads
	# dim reads algorithm = incremental
	# dim reads multiplier = 1
	# dim reads divisor = 1
	# dim writes name = writes
	# dim writes algorithm = incremental
	# dim writes multiplier = -1
	# dim writes divisor = 1

[disk_iotime.sdb]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_iotime.sdb
	# chart type = line
	# type = disk_iotime
	# family = sdb
	# units = milliseconds/s
	# context = disk.iotime
	# priority = 2022
	# name = disk_iotime.sdb
	# title = Disk Total I/O Time
	# dim reads name = reads
	# dim reads algorithm = incremental
	# dim reads multiplier = 1
	# dim reads divisor = 1
	# dim writes name = writes
	# dim writes algorithm = incremental
	# dim writes multiplier = -1
	# dim writes divisor = 1

[system.io]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.io
	# chart type = area
	# type = system
	# family = disk
	# units = KiB/s
	# context = system.io
	# priority = 150
	# name = system.io
	# title = Disk I/O
	# dim in name = in
	# dim in algorithm = incremental
	# dim in multiplier = 1
	# dim in divisor = 1
	# dim out name = out
	# dim out algorithm = incremental
	# dim out multiplier = -1
	# dim out divisor = 1

[system.ipc_semaphores]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.ipc_semaphores
	# chart type = area
	# type = system
	# family = ipc semaphores
	# units = semaphores
	# context = system.ipc_semaphores
	# priority = 1203
	# name = system.ipc_semaphores
	# title = IPC Semaphores
	# dim semaphores name = semaphores
	# dim semaphores algorithm = absolute
	# dim semaphores multiplier = 1
	# dim semaphores divisor = 1

[system.ipc_semaphore_arrays]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.ipc_semaphore_arrays
	# chart type = area
	# type = system
	# family = ipc semaphores
	# units = arrays
	# context = system.ipc_semaphore_arrays
	# priority = 1204
	# name = system.ipc_semaphore_arrays
	# title = IPC Semaphore Arrays
	# dim arrays name = arrays
	# dim arrays algorithm = absolute
	# dim arrays multiplier = 1
	# dim arrays divisor = 1

[system.shared_memory_segments]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.shared_memory_segments
	# chart type = stacked
	# type = system
	# family = ipc shared memory
	# units = segments
	# context = system.shared_memory_segments
	# priority = 1205
	# name = system.shared_memory_segments
	# title = IPC Shared Memory Number of Segments
	# dim segments name = segments
	# dim segments algorithm = absolute
	# dim segments multiplier = 1
	# dim segments divisor = 1

[system.shared_memory_bytes]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/system.shared_memory_bytes
	# chart type = stacked
	# type = system
	# family = ipc shared memory
	# units = bytes
	# context = system.shared_memory_bytes
	# priority = 1206
	# name = system.shared_memory_bytes
	# title = IPC Shared Memory Used Bytes
	# dim bytes name = bytes
	# dim bytes algorithm = absolute
	# dim bytes multiplier = 1
	# dim bytes divisor = 1

[netdata.plugin_proc_modules]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.plugin_proc_modules
	# chart type = stacked
	# type = netdata
	# family = proc
	# units = milliseconds/run
	# context = netdata.plugin_proc_modules
	# priority = 132001
	# name = netdata.plugin_proc_modules
	# title = Netdata Proc Plugin Modules Durations
	# dim stat name = stat
	# dim stat algorithm = absolute
	# dim stat multiplier = 1
	# dim stat divisor = 1000
	# dim uptime name = uptime
	# dim uptime algorithm = absolute
	# dim uptime multiplier = 1
	# dim uptime divisor = 1000
	# dim loadavg name = loadavg
	# dim loadavg algorithm = absolute
	# dim loadavg multiplier = 1
	# dim loadavg divisor = 1000
	# dim entropy name = entropy
	# dim entropy algorithm = absolute
	# dim entropy multiplier = 1
	# dim entropy divisor = 1000
	# dim interrupts name = interrupts
	# dim interrupts algorithm = absolute
	# dim interrupts multiplier = 1
	# dim interrupts divisor = 1000
	# dim softirqs name = softirqs
	# dim softirqs algorithm = absolute
	# dim softirqs multiplier = 1
	# dim softirqs divisor = 1000
	# dim vmstat name = vmstat
	# dim vmstat algorithm = absolute
	# dim vmstat multiplier = 1
	# dim vmstat divisor = 1000
	# dim meminfo name = meminfo
	# dim meminfo algorithm = absolute
	# dim meminfo multiplier = 1
	# dim meminfo divisor = 1000
	# dim ksm name = ksm
	# dim ksm algorithm = absolute
	# dim ksm multiplier = 1
	# dim ksm divisor = 1000
	# dim numa name = numa
	# dim numa algorithm = absolute
	# dim numa multiplier = 1
	# dim numa divisor = 1000
	# dim netdev name = netdev
	# dim netdev algorithm = absolute
	# dim netdev multiplier = 1
	# dim netdev divisor = 1000
	# dim sockstat name = sockstat
	# dim sockstat algorithm = absolute
	# dim sockstat multiplier = 1
	# dim sockstat divisor = 1000
	# dim sockstat6 name = sockstat6
	# dim sockstat6 algorithm = absolute
	# dim sockstat6 multiplier = 1
	# dim sockstat6 divisor = 1000
	# dim netstat name = netstat
	# dim netstat algorithm = absolute
	# dim netstat multiplier = 1
	# dim netstat divisor = 1000
	# dim snmp name = snmp
	# dim snmp algorithm = absolute
	# dim snmp multiplier = 1
	# dim snmp divisor = 1000
	# dim snmp6 name = snmp6
	# dim snmp6 algorithm = absolute
	# dim snmp6 multiplier = 1
	# dim snmp6 divisor = 1000
	# dim softnet name = softnet
	# dim softnet algorithm = absolute
	# dim softnet multiplier = 1
	# dim softnet divisor = 1000
	# dim conntrack name = conntrack
	# dim conntrack algorithm = absolute
	# dim conntrack multiplier = 1
	# dim conntrack divisor = 1000
	# dim diskstats name = diskstats
	# dim diskstats algorithm = absolute
	# dim diskstats multiplier = 1
	# dim diskstats divisor = 1000
	# dim mdstat name = mdstat
	# dim mdstat algorithm = absolute
	# dim mdstat multiplier = 1
	# dim mdstat divisor = 1000
	# dim btrfs name = btrfs
	# dim btrfs algorithm = absolute
	# dim btrfs multiplier = 1
	# dim btrfs divisor = 1000
	# dim ipc name = ipc
	# dim ipc algorithm = absolute
	# dim ipc multiplier = 1
	# dim ipc divisor = 1000
	# dim power_supply name = power_supply
	# dim power_supply algorithm = absolute
	# dim power_supply multiplier = 1
	# dim power_supply divisor = 1000

[netdata.plugin_proc_cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.plugin_proc_cpu
	# chart type = stacked
	# type = netdata
	# family = proc
	# units = milliseconds/s
	# context = netdata.plugin_proc_cpu
	# priority = 132000
	# name = netdata.plugin_proc_cpu
	# title = Netdata Proc Plugin CPU usage
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[netdata.server_cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.server_cpu
	# chart type = stacked
	# type = netdata
	# family = netdata
	# units = milliseconds/s
	# context = netdata.server_cpu
	# priority = 130000
	# name = netdata.server_cpu
	# title = Netdata CPU usage
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[netdata.clients]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.clients
	# chart type = line
	# type = netdata
	# family = netdata
	# units = connected clients
	# context = netdata.clients
	# priority = 130200
	# name = netdata.clients
	# title = Netdata Web Clients
	# dim clients name = clients
	# dim clients algorithm = absolute
	# dim clients multiplier = 1
	# dim clients divisor = 1

[netdata.requests]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.requests
	# chart type = line
	# type = netdata
	# family = netdata
	# units = requests/s
	# context = netdata.requests
	# priority = 130300
	# name = netdata.requests
	# title = Netdata Web Requests
	# dim requests name = requests
	# dim requests algorithm = incremental
	# dim requests multiplier = 1
	# dim requests divisor = 1

[netdata.net]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.net
	# chart type = area
	# type = netdata
	# family = netdata
	# units = kilobits/s
	# context = netdata.net
	# priority = 130000
	# name = netdata.net
	# title = Netdata Network Traffic
	# dim in name = in
	# dim in algorithm = incremental
	# dim in multiplier = 8
	# dim in divisor = 1000
	# dim out name = out
	# dim out algorithm = incremental
	# dim out multiplier = -8
	# dim out divisor = 1000

[netdata.response_time]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.response_time
	# chart type = line
	# type = netdata
	# family = netdata
	# units = milliseconds/request
	# context = netdata.response_time
	# priority = 130400
	# name = netdata.response_time
	# title = Netdata API Response Time
	# dim average name = average
	# dim average algorithm = absolute
	# dim average multiplier = 1
	# dim average divisor = 1000
	# dim max name = max
	# dim max algorithm = absolute
	# dim max multiplier = 1
	# dim max divisor = 1000

[netdata.compression_ratio]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.compression_ratio
	# chart type = line
	# type = netdata
	# family = netdata
	# units = percentage
	# context = netdata.compression_ratio
	# priority = 130500
	# name = netdata.compression_ratio
	# title = Netdata API Responses Compression Savings Ratio
	# dim savings name = savings
	# dim savings algorithm = absolute
	# dim savings multiplier = 1
	# dim savings divisor = 1000

[netdata.dbengine_compression_ratio]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.dbengine_compression_ratio
	# chart type = line
	# type = netdata
	# family = dbengine
	# units = percentage
	# context = netdata.dbengine_compression_ratio
	# priority = 130502
	# name = netdata.dbengine_compression_ratio
	# title = Netdata DB engine data extents' compression savings ratio
	# dim savings name = savings
	# dim savings algorithm = absolute
	# dim savings multiplier = 1
	# dim savings divisor = 1000

[netdata.page_cache_hit_ratio]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.page_cache_hit_ratio
	# chart type = line
	# type = netdata
	# family = dbengine
	# units = percentage
	# context = netdata.page_cache_hit_ratio
	# priority = 130503
	# name = netdata.page_cache_hit_ratio
	# title = Netdata DB engine page cache hit ratio
	# dim ratio name = ratio
	# dim ratio algorithm = absolute
	# dim ratio multiplier = 1
	# dim ratio divisor = 1000

[netdata.page_cache_stats]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.page_cache_stats
	# chart type = line
	# type = netdata
	# family = dbengine
	# units = pages
	# context = netdata.page_cache_stats
	# priority = 130504
	# name = netdata.page_cache_stats
	# title = Netdata dbengine page cache statistics
	# dim descriptors name = descriptors
	# dim descriptors algorithm = absolute
	# dim descriptors multiplier = 1
	# dim descriptors divisor = 1
	# dim populated name = populated
	# dim populated algorithm = absolute
	# dim populated multiplier = 1
	# dim populated divisor = 1
	# dim dirty name = dirty
	# dim dirty algorithm = absolute
	# dim dirty multiplier = 1
	# dim dirty divisor = 1
	# dim backfills name = backfills
	# dim backfills algorithm = incremental
	# dim backfills multiplier = 1
	# dim backfills divisor = 1
	# dim evictions name = evictions
	# dim evictions algorithm = incremental
	# dim evictions multiplier = -1
	# dim evictions divisor = 1
	# dim used_by_collectors name = used_by_collectors
	# dim used_by_collectors algorithm = absolute
	# dim used_by_collectors multiplier = 1
	# dim used_by_collectors divisor = 1

[netdata.dbengine_long_term_page_stats]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.dbengine_long_term_page_stats
	# chart type = line
	# type = netdata
	# family = dbengine
	# units = pages
	# context = netdata.dbengine_long_term_page_stats
	# priority = 130505
	# name = netdata.dbengine_long_term_page_stats
	# title = Netdata dbengine long-term page statistics
	# dim total name = total
	# dim total algorithm = absolute
	# dim total multiplier = 1
	# dim total divisor = 1
	# dim insertions name = insertions
	# dim insertions algorithm = incremental
	# dim insertions multiplier = 1
	# dim insertions divisor = 1
	# dim deletions name = deletions
	# dim deletions algorithm = incremental
	# dim deletions multiplier = -1
	# dim deletions divisor = 1
	# dim flushing_pressure_deletions name = flushing_pressure_deletions
	# dim flushing_pressure_deletions algorithm = incremental
	# dim flushing_pressure_deletions multiplier = -1
	# dim flushing_pressure_deletions divisor = 1

[netdata.dbengine_io_throughput]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.dbengine_io_throughput
	# chart type = line
	# type = netdata
	# family = dbengine
	# units = MiB/s
	# context = netdata.dbengine_io_throughput
	# priority = 130506
	# name = netdata.dbengine_io_throughput
	# title = Netdata DB engine I/O throughput
	# dim reads name = reads
	# dim reads algorithm = incremental
	# dim reads multiplier = 1
	# dim reads divisor = 1048576
	# dim writes name = writes
	# dim writes algorithm = incremental
	# dim writes multiplier = -1
	# dim writes divisor = 1048576

[netdata.dbengine_io_operations]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.dbengine_io_operations
	# chart type = line
	# type = netdata
	# family = dbengine
	# units = operations/s
	# context = netdata.dbengine_io_operations
	# priority = 130507
	# name = netdata.dbengine_io_operations
	# title = Netdata DB engine I/O operations
	# dim reads name = reads
	# dim reads algorithm = incremental
	# dim reads multiplier = 1
	# dim reads divisor = 1
	# dim writes name = writes
	# dim writes algorithm = incremental
	# dim writes multiplier = -1
	# dim writes divisor = 1

[netdata.dbengine_global_errors]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.dbengine_global_errors
	# chart type = line
	# type = netdata
	# family = dbengine
	# units = errors/s
	# context = netdata.dbengine_global_errors
	# priority = 130508
	# name = netdata.dbengine_global_errors
	# title = Netdata DB engine errors
	# dim io_errors name = io_errors
	# dim io_errors algorithm = incremental
	# dim io_errors multiplier = 1
	# dim io_errors divisor = 1
	# dim fs_errors name = fs_errors
	# dim fs_errors algorithm = incremental
	# dim fs_errors multiplier = 1
	# dim fs_errors divisor = 1
	# dim pg_cache_over_half_dirty_events name = pg_cache_over_half_dirty_events
	# dim pg_cache_over_half_dirty_events algorithm = incremental
	# dim pg_cache_over_half_dirty_events multiplier = 1
	# dim pg_cache_over_half_dirty_events divisor = 1

[netdata.dbengine_global_file_descriptors]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.dbengine_global_file_descriptors
	# chart type = line
	# type = netdata
	# family = dbengine
	# units = descriptors
	# context = netdata.dbengine_global_file_descriptors
	# priority = 130509
	# name = netdata.dbengine_global_file_descriptors
	# title = Netdata DB engine File Descriptors
	# dim current name = current
	# dim current algorithm = absolute
	# dim current multiplier = 1
	# dim current divisor = 1
	# dim max name = max
	# dim max algorithm = absolute
	# dim max multiplier = 1
	# dim max divisor = 1

[netdata.dbengine_ram]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.dbengine_ram
	# chart type = stacked
	# type = netdata
	# family = dbengine
	# units = MiB
	# context = netdata.dbengine_ram
	# priority = 130510
	# name = netdata.dbengine_ram
	# title = Netdata DB engine RAM usage
	# dim cache name = cache
	# dim cache algorithm = absolute
	# dim cache multiplier = 1
	# dim cache divisor = 256
	# dim collectors name = collectors
	# dim collectors algorithm = absolute
	# dim collectors multiplier = 1
	# dim collectors divisor = 256
	# dim metadata name = metadata
	# dim metadata algorithm = absolute
	# dim metadata multiplier = 1
	# dim metadata divisor = 1048576

[netdata.web_thread4_cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.web_thread4_cpu
	# chart type = stacked
	# type = netdata
	# family = web
	# units = milliseconds/s
	# context = netdata.web_cpu
	# priority = 132003
	# name = netdata.web_thread4_cpu
	# title = Netdata web server thread No 4 CPU usage
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[netdata.web_thread1_cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.web_thread1_cpu
	# chart type = stacked
	# type = netdata
	# family = web
	# units = milliseconds/s
	# context = netdata.web_cpu
	# priority = 132000
	# name = netdata.web_thread1_cpu
	# title = Netdata web server thread No 1 CPU usage
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[netdata.web_thread6_cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.web_thread6_cpu
	# chart type = stacked
	# type = netdata
	# family = web
	# units = milliseconds/s
	# context = netdata.web_cpu
	# priority = 132005
	# name = netdata.web_thread6_cpu
	# title = Netdata web server thread No 6 CPU usage
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[netdata.web_thread3_cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.web_thread3_cpu
	# chart type = stacked
	# type = netdata
	# family = web
	# units = milliseconds/s
	# context = netdata.web_cpu
	# priority = 132002
	# name = netdata.web_thread3_cpu
	# title = Netdata web server thread No 3 CPU usage
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[netdata.web_thread2_cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.web_thread2_cpu
	# chart type = stacked
	# type = netdata
	# family = web
	# units = milliseconds/s
	# context = netdata.web_cpu
	# priority = 132001
	# name = netdata.web_thread2_cpu
	# title = Netdata web server thread No 2 CPU usage
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[disk_await.sda]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_await.sda
	# chart type = line
	# type = disk_await
	# family = sda
	# units = milliseconds/operation
	# context = disk.await
	# priority = 2005
	# name = disk_await.sda
	# title = Average Completed I/O Operation Time
	# dim reads name = reads
	# dim reads algorithm = absolute
	# dim reads multiplier = 1
	# dim reads divisor = 1
	# dim writes name = writes
	# dim writes algorithm = absolute
	# dim writes multiplier = -1
	# dim writes divisor = 1

[disk_avgsz.sda]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_avgsz.sda
	# chart type = area
	# type = disk_avgsz
	# family = sda
	# units = KiB/operation
	# context = disk.avgsz
	# priority = 2006
	# name = disk_avgsz.sda
	# title = Average Completed I/O Operation Bandwidth
	# dim reads name = reads
	# dim reads algorithm = absolute
	# dim reads multiplier = 512
	# dim reads divisor = 1024
	# dim writes name = writes
	# dim writes algorithm = absolute
	# dim writes multiplier = -512
	# dim writes divisor = 1024

[disk_svctm.sda]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_svctm.sda
	# chart type = line
	# type = disk_svctm
	# family = sda
	# units = milliseconds/operation
	# context = disk.svctm
	# priority = 2007
	# name = disk_svctm.sda
	# title = Average Service Time
	# dim svctm name = svctm
	# dim svctm algorithm = absolute
	# dim svctm multiplier = 1
	# dim svctm divisor = 1

[disk_await.sdb]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_await.sdb
	# chart type = line
	# type = disk_await
	# family = sdb
	# units = milliseconds/operation
	# context = disk.await
	# priority = 2005
	# name = disk_await.sdb
	# title = Average Completed I/O Operation Time
	# dim reads name = reads
	# dim reads algorithm = absolute
	# dim reads multiplier = 1
	# dim reads divisor = 1
	# dim writes name = writes
	# dim writes algorithm = absolute
	# dim writes multiplier = -1
	# dim writes divisor = 1

[disk_avgsz.sdb]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_avgsz.sdb
	# chart type = area
	# type = disk_avgsz
	# family = sdb
	# units = KiB/operation
	# context = disk.avgsz
	# priority = 2006
	# name = disk_avgsz.sdb
	# title = Average Completed I/O Operation Bandwidth
	# dim reads name = reads
	# dim reads algorithm = absolute
	# dim reads multiplier = 512
	# dim reads divisor = 1024
	# dim writes name = writes
	# dim writes algorithm = absolute
	# dim writes multiplier = -512
	# dim writes divisor = 1024

[disk_svctm.sdb]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/disk_svctm.sdb
	# chart type = line
	# type = disk_svctm
	# family = sdb
	# units = milliseconds/operation
	# context = disk.svctm
	# priority = 2007
	# name = disk_svctm.sdb
	# title = Average Service Time
	# dim svctm name = svctm
	# dim svctm algorithm = absolute
	# dim svctm multiplier = 1
	# dim svctm divisor = 1

[netdata.web_thread5_cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.web_thread5_cpu
	# chart type = stacked
	# type = netdata
	# family = web
	# units = milliseconds/s
	# context = netdata.web_cpu
	# priority = 132004
	# name = netdata.web_thread5_cpu
	# title = Netdata web server thread No 5 CPU usage
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[netdata.apps_cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.apps_cpu
	# chart type = stacked
	# type = netdata
	# family = apps.plugin
	# units = milliseconds/s
	# context = netdata.apps_cpu
	# priority = 140000
	# name = netdata.apps_cpu
	# title = Apps Plugin CPU
	# dim user name = user
	# dim user algorithm = incremental
	# dim user multiplier = 1
	# dim user divisor = 1000
	# dim system name = system
	# dim system algorithm = incremental
	# dim system multiplier = 1
	# dim system divisor = 1000

[netdata.apps_sizes]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.apps_sizes
	# chart type = line
	# type = netdata
	# family = apps.plugin
	# units = files/s
	# context = netdata.apps_sizes
	# priority = 140001
	# name = netdata.apps_sizes
	# title = Apps Plugin Files
	# dim calls name = calls
	# dim calls algorithm = incremental
	# dim calls multiplier = 1
	# dim calls divisor = 1
	# dim files name = files
	# dim files algorithm = incremental
	# dim files multiplier = 1
	# dim files divisor = 1
	# dim filenames name = filenames
	# dim filenames algorithm = incremental
	# dim filenames multiplier = 1
	# dim filenames divisor = 1
	# dim inode_changes name = inode_changes
	# dim inode_changes algorithm = incremental
	# dim inode_changes multiplier = 1
	# dim inode_changes divisor = 1
	# dim link_changes name = link_changes
	# dim link_changes algorithm = incremental
	# dim link_changes multiplier = 1
	# dim link_changes divisor = 1
	# dim pids name = pids
	# dim pids algorithm = absolute
	# dim pids multiplier = 1
	# dim pids divisor = 1
	# dim fds name = fds
	# dim fds algorithm = absolute
	# dim fds multiplier = 1
	# dim fds divisor = 1
	# dim targets name = targets
	# dim targets algorithm = absolute
	# dim targets multiplier = 1
	# dim targets divisor = 1
	# dim new_pids name = new pids
	# dim new_pids algorithm = incremental
	# dim new_pids multiplier = 1
	# dim new_pids divisor = 1

[netdata.apps_fix]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.apps_fix
	# chart type = line
	# type = netdata
	# family = apps.plugin
	# units = percentage
	# context = netdata.apps_fix
	# priority = 140002
	# name = netdata.apps_fix
	# title = Apps Plugin Normalization Ratios
	# dim utime name = utime
	# dim utime algorithm = absolute
	# dim utime multiplier = 1
	# dim utime divisor = 10000
	# dim stime name = stime
	# dim stime algorithm = absolute
	# dim stime multiplier = 1
	# dim stime divisor = 10000
	# dim gtime name = gtime
	# dim gtime algorithm = absolute
	# dim gtime multiplier = 1
	# dim gtime divisor = 10000
	# dim minflt name = minflt
	# dim minflt algorithm = absolute
	# dim minflt multiplier = 1
	# dim minflt divisor = 10000
	# dim majflt name = majflt
	# dim majflt algorithm = absolute
	# dim majflt multiplier = 1
	# dim majflt divisor = 10000

[netdata.apps_children_fix]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/netdata.apps_children_fix
	# chart type = line
	# type = netdata
	# family = apps.plugin
	# units = percentage
	# context = netdata.apps_children_fix
	# priority = 140003
	# name = netdata.apps_children_fix
	# title = Apps Plugin Exited Children Normalization Ratios
	# dim cutime name = cutime
	# dim cutime algorithm = absolute
	# dim cutime multiplier = 1
	# dim cutime divisor = 10000
	# dim cstime name = cstime
	# dim cstime algorithm = absolute
	# dim cstime multiplier = 1
	# dim cstime divisor = 10000
	# dim cgtime name = cgtime
	# dim cgtime algorithm = absolute
	# dim cgtime multiplier = 1
	# dim cgtime divisor = 10000
	# dim cminflt name = cminflt
	# dim cminflt algorithm = absolute
	# dim cminflt multiplier = 1
	# dim cminflt divisor = 10000
	# dim cmajflt name = cmajflt
	# dim cmajflt algorithm = absolute
	# dim cmajflt multiplier = 1
	# dim cmajflt divisor = 10000

[apps.cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.cpu
	# chart type = stacked
	# type = apps
	# family = cpu
	# units = percentage
	# context = apps.cpu
	# priority = 20001
	# name = apps.cpu
	# title = Apps CPU Time (800% = 8 cores)
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 10000
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 10000
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 10000

[apps.mem]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.mem
	# chart type = stacked
	# type = apps
	# family = mem
	# units = MiB
	# context = apps.mem
	# priority = 20003
	# name = apps.mem
	# title = Apps Real Memory (w/o shared)
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1024
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 1024
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 1024
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 1024

[apps.vmem]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.vmem
	# chart type = stacked
	# type = apps
	# family = mem
	# units = MiB
	# context = apps.vmem
	# priority = 20005
	# name = apps.vmem
	# title = Apps Virtual Memory Size
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1024
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 1024
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 1024
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 1024

[apps.threads]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.threads
	# chart type = stacked
	# type = apps
	# family = processes
	# units = threads
	# context = apps.threads
	# priority = 20006
	# name = apps.threads
	# title = Apps Threads
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 1
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 1
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 1

[apps.processes]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.processes
	# chart type = stacked
	# type = apps
	# family = processes
	# units = processes
	# context = apps.processes
	# priority = 20007
	# name = apps.processes
	# title = Apps Processes
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 1
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 1
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 1

[apps.uptime]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.uptime
	# chart type = line
	# type = apps
	# family = processes
	# units = seconds
	# context = apps.uptime
	# priority = 20008
	# name = apps.uptime
	# title = Apps Carried Over Uptime
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 1
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 1
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 1

[apps.uptime_min]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.uptime_min
	# chart type = line
	# type = apps
	# family = processes
	# units = seconds
	# context = apps.uptime_min
	# priority = 20009
	# name = apps.uptime_min
	# title = Apps Minimum Uptime
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 1
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 1
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 1

[apps.uptime_avg]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.uptime_avg
	# chart type = line
	# type = apps
	# family = processes
	# units = seconds
	# context = apps.uptime_avg
	# priority = 20010
	# name = apps.uptime_avg
	# title = Apps Average Uptime
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 1
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 1
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 1

[apps.uptime_max]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.uptime_max
	# chart type = line
	# type = apps
	# family = processes
	# units = seconds
	# context = apps.uptime_max
	# priority = 20011
	# name = apps.uptime_max
	# title = Apps Maximum Uptime
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 1
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 1
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 1

[apps.cpu_user]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.cpu_user
	# chart type = stacked
	# type = apps
	# family = cpu
	# units = percentage
	# context = apps.cpu_user
	# priority = 20020
	# name = apps.cpu_user
	# title = Apps CPU User Time (800% = 8 cores)
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 10000
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 10000
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 10000

[apps.cpu_system]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.cpu_system
	# chart type = stacked
	# type = apps
	# family = cpu
	# units = percentage
	# context = apps.cpu_system
	# priority = 20021
	# name = apps.cpu_system
	# title = Apps CPU System Time (800% = 8 cores)
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 10000
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 10000
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 10000

[apps.swap]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.swap
	# chart type = stacked
	# type = apps
	# family = swap
	# units = MiB
	# context = apps.swap
	# priority = 20011
	# name = apps.swap
	# title = Apps Swap Memory
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1024
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 1024
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 1024
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 1024

[apps.major_faults]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.major_faults
	# chart type = stacked
	# type = apps
	# family = swap
	# units = page faults/s
	# context = apps.major_faults
	# priority = 20012
	# name = apps.major_faults
	# title = Apps Major Page Faults (swap read)
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 10000
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 10000
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 10000

[apps.minor_faults]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.minor_faults
	# chart type = stacked
	# type = apps
	# family = mem
	# units = page faults/s
	# context = apps.minor_faults
	# priority = 20011
	# name = apps.minor_faults
	# title = Apps Minor Page Faults
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 10000
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 10000
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 10000

[apps.preads]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.preads
	# chart type = stacked
	# type = apps
	# family = disk
	# units = KiB/s
	# context = apps.preads
	# priority = 20002
	# name = apps.preads
	# title = Apps Disk Reads
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10240000
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 10240000
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 10240000
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 10240000

[apps.pwrites]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.pwrites
	# chart type = stacked
	# type = apps
	# family = disk
	# units = KiB/s
	# context = apps.pwrites
	# priority = 20002
	# name = apps.pwrites
	# title = Apps Disk Writes
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10240000
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 10240000
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 10240000
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 10240000

[apps.lreads]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.lreads
	# chart type = stacked
	# type = apps
	# family = disk
	# units = KiB/s
	# context = apps.lreads
	# priority = 20042
	# name = apps.lreads
	# title = Apps Disk Logical Reads
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10240000
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 10240000
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 10240000
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 10240000

[apps.lwrites]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.lwrites
	# chart type = stacked
	# type = apps
	# family = disk
	# units = KiB/s
	# context = apps.lwrites
	# priority = 20042
	# name = apps.lwrites
	# title = Apps I/O Logical Writes
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10240000
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 10240000
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 10240000
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 10240000

[apps.files]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.files
	# chart type = stacked
	# type = apps
	# family = disk
	# units = open files
	# context = apps.files
	# priority = 20050
	# name = apps.files
	# title = Apps Open Files
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 1
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 1
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 1

[apps.sockets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.sockets
	# chart type = stacked
	# type = apps
	# family = net
	# units = open sockets
	# context = apps.sockets
	# priority = 20051
	# name = apps.sockets
	# title = Apps Open Sockets
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 1
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 1
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 1

[apps.pipes]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/apps.pipes
	# chart type = stacked
	# type = apps
	# family = processes
	# units = open pipes
	# context = apps.pipes
	# priority = 20053
	# name = apps.pipes
	# title = Apps Pipes
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim apps.plugin name = apps.plugin
	# dim apps.plugin algorithm = absolute
	# dim apps.plugin multiplier = 1
	# dim apps.plugin divisor = 1
	# dim go.d.plugin name = go.d.plugin
	# dim go.d.plugin algorithm = absolute
	# dim go.d.plugin multiplier = 1
	# dim go.d.plugin divisor = 1
	# dim other name = other
	# dim other algorithm = absolute
	# dim other multiplier = 1
	# dim other divisor = 1

[users.cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.cpu
	# chart type = stacked
	# type = users
	# family = cpu
	# units = percentage
	# context = users.cpu
	# priority = 20001
	# name = users.cpu
	# title = Users CPU Time (800% = 8 cores)
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10000

[users.mem]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.mem
	# chart type = stacked
	# type = users
	# family = mem
	# units = MiB
	# context = users.mem
	# priority = 20003
	# name = users.mem
	# title = Users Real Memory (w/o shared)
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1024
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1024

[users.vmem]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.vmem
	# chart type = stacked
	# type = users
	# family = mem
	# units = MiB
	# context = users.vmem
	# priority = 20005
	# name = users.vmem
	# title = Users Virtual Memory Size
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1024
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1024

[users.threads]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.threads
	# chart type = stacked
	# type = users
	# family = processes
	# units = threads
	# context = users.threads
	# priority = 20006
	# name = users.threads
	# title = Users Threads
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1

[users.processes]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.processes
	# chart type = stacked
	# type = users
	# family = processes
	# units = processes
	# context = users.processes
	# priority = 20007
	# name = users.processes
	# title = Users Processes
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1

[users.uptime]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.uptime
	# chart type = line
	# type = users
	# family = processes
	# units = seconds
	# context = users.uptime
	# priority = 20008
	# name = users.uptime
	# title = Users Carried Over Uptime
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1

[users.uptime_min]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.uptime_min
	# chart type = line
	# type = users
	# family = processes
	# units = seconds
	# context = users.uptime_min
	# priority = 20009
	# name = users.uptime_min
	# title = Users Minimum Uptime
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1

[users.uptime_avg]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.uptime_avg
	# chart type = line
	# type = users
	# family = processes
	# units = seconds
	# context = users.uptime_avg
	# priority = 20010
	# name = users.uptime_avg
	# title = Users Average Uptime
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1

[users.uptime_max]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.uptime_max
	# chart type = line
	# type = users
	# family = processes
	# units = seconds
	# context = users.uptime_max
	# priority = 20011
	# name = users.uptime_max
	# title = Users Maximum Uptime
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1

[users.cpu_user]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.cpu_user
	# chart type = stacked
	# type = users
	# family = cpu
	# units = percentage
	# context = users.cpu_user
	# priority = 20020
	# name = users.cpu_user
	# title = Users CPU User Time (800% = 8 cores)
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10000

[users.cpu_system]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.cpu_system
	# chart type = stacked
	# type = users
	# family = cpu
	# units = percentage
	# context = users.cpu_system
	# priority = 20021
	# name = users.cpu_system
	# title = Users CPU System Time (800% = 8 cores)
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10000

[users.swap]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.swap
	# chart type = stacked
	# type = users
	# family = swap
	# units = MiB
	# context = users.swap
	# priority = 20011
	# name = users.swap
	# title = Users Swap Memory
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1024
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1024

[users.major_faults]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.major_faults
	# chart type = stacked
	# type = users
	# family = swap
	# units = page faults/s
	# context = users.major_faults
	# priority = 20012
	# name = users.major_faults
	# title = Users Major Page Faults (swap read)
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10000

[users.minor_faults]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.minor_faults
	# chart type = stacked
	# type = users
	# family = mem
	# units = page faults/s
	# context = users.minor_faults
	# priority = 20011
	# name = users.minor_faults
	# title = Users Minor Page Faults
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10000

[users.preads]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.preads
	# chart type = stacked
	# type = users
	# family = disk
	# units = KiB/s
	# context = users.preads
	# priority = 20002
	# name = users.preads
	# title = Users Disk Reads
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10240000
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10240000

[users.pwrites]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.pwrites
	# chart type = stacked
	# type = users
	# family = disk
	# units = KiB/s
	# context = users.pwrites
	# priority = 20002
	# name = users.pwrites
	# title = Users Disk Writes
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10240000
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10240000

[users.lreads]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.lreads
	# chart type = stacked
	# type = users
	# family = disk
	# units = KiB/s
	# context = users.lreads
	# priority = 20042
	# name = users.lreads
	# title = Users Disk Logical Reads
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10240000
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10240000

[users.lwrites]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.lwrites
	# chart type = stacked
	# type = users
	# family = disk
	# units = KiB/s
	# context = users.lwrites
	# priority = 20042
	# name = users.lwrites
	# title = Users I/O Logical Writes
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10240000
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10240000

[users.files]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.files
	# chart type = stacked
	# type = users
	# family = disk
	# units = open files
	# context = users.files
	# priority = 20050
	# name = users.files
	# title = Users Open Files
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1

[users.sockets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.sockets
	# chart type = stacked
	# type = users
	# family = net
	# units = open sockets
	# context = users.sockets
	# priority = 20051
	# name = users.sockets
	# title = Users Open Sockets
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1

[users.pipes]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/users.pipes
	# chart type = stacked
	# type = users
	# family = processes
	# units = open pipes
	# context = users.pipes
	# priority = 20053
	# name = users.pipes
	# title = Users Pipes
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1

[groups.cpu]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.cpu
	# chart type = stacked
	# type = groups
	# family = cpu
	# units = percentage
	# context = groups.cpu
	# priority = 20001
	# name = groups.cpu
	# title = User Groups CPU Time (800% = 8 cores)
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10000
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000

[groups.mem]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.mem
	# chart type = stacked
	# type = groups
	# family = mem
	# units = MiB
	# context = groups.mem
	# priority = 20003
	# name = groups.mem
	# title = User Groups Real Memory (w/o shared)
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1024
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1024

[groups.vmem]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.vmem
	# chart type = stacked
	# type = groups
	# family = mem
	# units = MiB
	# context = groups.vmem
	# priority = 20005
	# name = groups.vmem
	# title = User Groups Virtual Memory Size
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1024
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1024

[groups.threads]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.threads
	# chart type = stacked
	# type = groups
	# family = processes
	# units = threads
	# context = groups.threads
	# priority = 20006
	# name = groups.threads
	# title = User Groups Threads
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1

[groups.processes]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.processes
	# chart type = stacked
	# type = groups
	# family = processes
	# units = processes
	# context = groups.processes
	# priority = 20007
	# name = groups.processes
	# title = User Groups Processes
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1

[groups.uptime]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.uptime
	# chart type = line
	# type = groups
	# family = processes
	# units = seconds
	# context = groups.uptime
	# priority = 20008
	# name = groups.uptime
	# title = User Groups Carried Over Uptime
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1

[groups.uptime_min]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.uptime_min
	# chart type = line
	# type = groups
	# family = processes
	# units = seconds
	# context = groups.uptime_min
	# priority = 20009
	# name = groups.uptime_min
	# title = User Groups Minimum Uptime
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1

[groups.uptime_avg]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.uptime_avg
	# chart type = line
	# type = groups
	# family = processes
	# units = seconds
	# context = groups.uptime_avg
	# priority = 20010
	# name = groups.uptime_avg
	# title = User Groups Average Uptime
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1

[groups.uptime_max]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.uptime_max
	# chart type = line
	# type = groups
	# family = processes
	# units = seconds
	# context = groups.uptime_max
	# priority = 20011
	# name = groups.uptime_max
	# title = User Groups Maximum Uptime
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1

[groups.cpu_user]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.cpu_user
	# chart type = stacked
	# type = groups
	# family = cpu
	# units = percentage
	# context = groups.cpu_user
	# priority = 20020
	# name = groups.cpu_user
	# title = User Groups CPU User Time (800% = 8 cores)
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10000
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000

[groups.cpu_system]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.cpu_system
	# chart type = stacked
	# type = groups
	# family = cpu
	# units = percentage
	# context = groups.cpu_system
	# priority = 20021
	# name = groups.cpu_system
	# title = User Groups CPU System Time (800% = 8 cores)
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10000
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000

[groups.swap]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.swap
	# chart type = stacked
	# type = groups
	# family = swap
	# units = MiB
	# context = groups.swap
	# priority = 20011
	# name = groups.swap
	# title = User Groups Swap Memory
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1024
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1024

[groups.major_faults]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.major_faults
	# chart type = stacked
	# type = groups
	# family = swap
	# units = page faults/s
	# context = groups.major_faults
	# priority = 20012
	# name = groups.major_faults
	# title = User Groups Major Page Faults (swap read)
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10000
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000

[groups.minor_faults]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.minor_faults
	# chart type = stacked
	# type = groups
	# family = mem
	# units = page faults/s
	# context = groups.minor_faults
	# priority = 20011
	# name = groups.minor_faults
	# title = User Groups Minor Page Faults
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10000
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10000

[groups.preads]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.preads
	# chart type = stacked
	# type = groups
	# family = disk
	# units = KiB/s
	# context = groups.preads
	# priority = 20002
	# name = groups.preads
	# title = User Groups Disk Reads
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10240000
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10240000

[groups.pwrites]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.pwrites
	# chart type = stacked
	# type = groups
	# family = disk
	# units = KiB/s
	# context = groups.pwrites
	# priority = 20002
	# name = groups.pwrites
	# title = User Groups Disk Writes
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10240000
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10240000

[groups.lreads]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.lreads
	# chart type = stacked
	# type = groups
	# family = disk
	# units = KiB/s
	# context = groups.lreads
	# priority = 20042
	# name = groups.lreads
	# title = User Groups Disk Logical Reads
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10240000
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10240000

[groups.lwrites]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.lwrites
	# chart type = stacked
	# type = groups
	# family = disk
	# units = KiB/s
	# context = groups.lwrites
	# priority = 20042
	# name = groups.lwrites
	# title = User Groups I/O Logical Writes
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 10240000
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 10240000

[groups.files]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.files
	# chart type = stacked
	# type = groups
	# family = disk
	# units = open files
	# context = groups.files
	# priority = 20050
	# name = groups.files
	# title = User Groups Open Files
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1

[groups.sockets]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.sockets
	# chart type = stacked
	# type = groups
	# family = net
	# units = open sockets
	# context = groups.sockets
	# priority = 20051
	# name = groups.sockets
	# title = User Groups Open Sockets
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1

[groups.pipes]
	history = 5
	# enabled = yes
	# cache directory = /var/cache/netdata/groups.pipes
	# chart type = stacked
	# type = groups
	# family = processes
	# units = open pipes
	# context = groups.pipes
	# priority = 20053
	# name = groups.pipes
	# title = User Groups Pipes
	# dim root name = root
	# dim root algorithm = absolute
	# dim root multiplier = 1
	# dim root divisor = 1
	# dim netdata name = netdata
	# dim netdata algorithm = absolute
	# dim netdata multiplier = 1
	# dim netdata divisor = 1
